(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    154566,       4480]*)
(*NotebookOutlinePosition[    196450,       5972]*)
(*  CellTagsIndexPosition[    196173,       5961]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Drehbewegungen", "Title",
  CounterAssignments->{{"Title", 5}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". Vorlesung Physik I f\[UDoubleDot]r Wirtschaftsingenieure"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t10.11.2004\tProfessor Dr. Volker Beck, FH Aalen\nBearbeitung:\
\t16.11.2004 \[Dash]   9.12.2004\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t  9.12.2004\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Eigenschaften"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". ",
  "Fl\[ADoubleDot]chensatz und Drehimpuls"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wiederholung"
}], "Subsubsection"],

Cell["Das zweite Keplersche Gesetz besagt:", "Text"],

Cell["\<\
2. Die von der Sonne zu den Planeten gezogenen Radiusvektoren bestreichen in \
gleichen Zeiten gleiche Fl\[ADoubleDot]chen.\
\>", "Text",
  FontSlant->"Italic"],

Cell["Als Formel f\[UDoubleDot]r Zentralkr\[ADoubleDot]fte:", "Text"],

Cell[BoxData[
    \(\(r\& \[Rule] \)\[Times]\(v\& \[Rule] \) \[Equal] 
      2 \[DifferentialD]\(A\& \[Rule] \)\/\[DifferentialD]t \[Equal] 
      \(konst.\)\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Drehimpuls ",
  Cell[BoxData[
      \(TraditionalForm\`\(L\& \[Rule] \)\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Multiplikation mit Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(L\& \[Rule] \) \[Equal] m \( r\& \[Rule] \)\[Times]\(v\& \[Rule] \) 
      \[Equal] \(r\& \[Rule] \)\[Times]\(p\& \[Rule] \) \[Equal] 
      m\ \(r\& \[Rule] \)\[Times]\((
          \(\[Omega]\& \[Rule] \)\[Times]\(r\& \[Rule] \))\)\( \[Equal] 
          \&Kreisbahn\)m\ \(r\^2\) \(\[Omega]\& \[Rule] \)\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Drehimpulserhaltung"
}], "Subsubsection"],

Cell["Wegen Fl\[ADoubleDot]chensatz gilt Drehimpulserhaltung:", "Text"],

Cell["\<\
Wirkt auf ein rotierendes System kein Drehmoment,
so verharrt dasselbe im Zustand der Rotation.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["Massentr\[ADoubleDot]gheit gilt auch bei Rotation.", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Kraft und Drehmoment"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wiederholung"
}], "Subsubsection"],

Cell[BoxData[
    \(\(F\& \[Rule] \) \[Equal] 
      \[DifferentialD]\(p\& \[Rule] \)\/\[DifferentialD]t \[Equal] 
      m\ \(\(v\& \[Rule] \)'\)[t] \[Equal] m\ a\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Drehkraft bzw. Drehmoment"
}], "Subsubsection"],

Cell["Analogieschluss:", "Text"],

Cell[BoxData[
    \(\(M\& \[Rule] \) \[Equal] 
      \[DifferentialD]\(L\& \[Rule] \)\/\[DifferentialD]t \[Equal] 
      \[DifferentialD]\((\(r\& \[Rule] \)\[Times]\(p\& \[Rule] \))
            \)\/\[DifferentialD]t \[Equal] 
      \(v\& \[Rule] \)\[Times]\(p\& \[Rule] \) + 
        r\[Times]\[DifferentialD]\(p\& \[Rule] \)\/\[DifferentialD]t \[Equal] 
      r\[Times]\(F\& \[Rule] \)\)], "NumberedEquation",
  CellFrame->True],

Cell["Grundgesetz der Drehbewegung.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einheit"
}], "Subsubsection"],

Cell[BoxData[
    \(\([M]\) \[Equal] \([s]\)[F] \[Equal] N\ m \[Equal] \([W]\)\)], 
  "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Rotationsenergie"
}], "Subsection"],

Cell[TextData[{
  "Kinetische Energie bei Kreisbahn mit ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(v\& \[Rule] \) \[Equal] 
        \(\[Omega]\& \[Rule] \)\[Times]\(r\& \[Rule] \)\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(E\_rot \[Equal] \(m\ v\^2\)\/2 \[Equal] 
      \(m\ \(r\^2\) \[Omega]\^2\)\/2\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Drehmomentenbilanz mit Winkelgeschwindigkeit multiplizieren ergibt ",
  StyleBox["Leistung",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(P \[Equal] \(M\& \[Rule] \).\(\[Omega]\& \[Rule] \)\)], 
  "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Integration \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]t\)]],
  " liefert Rotationsenergie, z.B. f\[UDoubleDot]r Kreisbahn (",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \) \[Equal] konst\)]],
  "):"
}], "Text"],

Cell[BoxData[
    \(E\_rot \[Equal] 
      \[Integral]\_t\_1\%t\_2
            \(\[DifferentialD]\((\(r\& \[Rule] \)\[Times]\(p\& \[Rule] \))
                    \)\/\[DifferentialD]t\).\(\[Omega]\& \[Rule] \) 
          \[DifferentialD]t \[Equal] 
      \[Integral]\_\(L\& \[Rule] \)\_1\%\(L\& \[Rule] \)\_2
            \( \[Omega]\& \[Rule] \).\[DifferentialD]\(L\& \[Rule] \) 
      \[Equal] m 
        \(\[Integral]\_\(L\& \[Rule] \)\_1\%\(L\& \[Rule] \)\_2
              \( \[Omega]\& \[Rule] \).
            \[DifferentialD]\((
                \(r\& \[Rule] \)\[Times]\((
                    \(\[Omega]\& \[Rule] \)\[Times]\(r\& \[Rule] \))\))\)\)\( 
          \[Equal] \&Kreisbahn
          \)\[Integral]\_\(\[Omega]\& \[Rule] \)\_1
            \%\(\[Omega]\& \[Rule] \)\_2 m\ \(\(r\& \[Rule] \)\^2\) 
          \(\[Omega]\& \[Rule] \).\[DifferentialD]\(\[Omega]\& \[Rule] \) 
      \[Equal] \(m\ \(r\^2\) \[Omega]\^2\)\/2\)], "NumberedEquation"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Pirouette beim Eiskunstlauf"
}], "Subsubsection"],

Cell["Wenig Reibung auf dem Eis, also Drehimpulserhaltung:", "Text"],

Cell[BoxData[
    \(\(L\& \[Rule] \) \[Equal] m\ \(r\_1\^2\) \(\[Omega]\& \[Rule] \)\_1 
      \[Equal] m\ \(r\_2\%2\) \(\[Omega]\& \[Rule] \)\_2\)], 
  "NumberedEquation"],

Cell[TextData[{
  StyleBox["Gegen",
    FontSlant->"Italic"],
  " die Zentrifugalkraft ",
  Cell[BoxData[
      \(TraditionalForm\`\(m\ v\^2\)\/r \[Equal] m\ r\ \[Omega]\^2\)]],
  " mu\[SZ] Arbeit verrichtet werden:"
}], "Text"],

Cell[BoxData[
    \(\[CapitalDelta]W \[Equal] 
      \(-\(\[Integral]\_r\_1\%r\_2 m\ r\ \(\[Omega][r]\^2\) 
            \[DifferentialD]r\)\) \[Equal] 
      \(-m\) \(\[Integral]\_r\_1\%r\_2 r \(\((L\/\(m\ r\^2\))\)\^2\) 
            \[DifferentialD]r\) \[Equal] 
      \(-\(L\^2\/m\)\) \(\[Integral]\_r\_1\%r\_2\[DifferentialD]r\/r\^3\)\)], 
  "NumberedEquation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Arbeit = 
      \(-\(\[Integral]\_r\_1\%r\_2 m\ r\ \(\[Omega][r]\^2\) 
                \[DifferentialD]r\)\) /. {\[Omega][r] \[Rule] L\/\(m\ r\^2\)}
             // Simplify\)], "Input"],

Cell[BoxData[
    \(\(L\^2\ \((\(-\(1\/r\_1\%2\)\) + 1\/r\_2\%2)\)\)\/\(2\ m\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Arbeit /. {r\_2 \[Rule] #  r\_1}&\)/@{1\/2, 1, 2}\)], "Input"],

Cell[BoxData[
    \({\(3\ L\^2\)\/\(2\ m\ r\_1\%2\), 0, 
      \(-\(\(3\ L\^2\)\/\(8\ m\ r\_1\%2\)\)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`r\_1 > r\_2\)]],
  " ist ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]W > 0\)]],
  ", also zu erbringen, f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`r\_1 < r\_2\)]],
  " wird Arbeit frei."
}], "Text"],

Cell["\<\
Dadurch \[ADoubleDot]ndert sich auch die Rotationsenergie, nicht jedoch der \
Drehimpuls:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Vergleich = 
      Arbeit == 
          \(m\ \(r\_2\%2\) \[Omega]\_2\%2\)\/2 - 
            \(m\ \(r\_1\%2\) \[Omega]\_1\%2\)\/2 /. {
          \[Omega]\_i_ \[RuleDelayed] L\/\(m\ r\_i\%2\)}\), 
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    \(\(L\^2\ \((\(-\(1\/r\_1\%2\)\) + 1\/r\_2\%2)\)\)\/\(2\ m\) == 
      \(-\(L\^2\/\(2\ m\ r\_1\%2\)\)\) + L\^2\/\(2\ m\ r\_2\%2\)\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Naturph\[ADoubleDot]nomene"
}], "Subsubsection"],

Cell["\<\
Anwendung: Gezeitenreibung auf der Erde wird durch Mond verursacht, Arbeit \
wird geleistet (Gezeitenkraftwerke!). Frage: Welches Drehmoment bewirken die \
Gezeiten auf den Mond?\
\>", "Text"],

Cell[TextData[{
  StyleBox["Beschleunigungsarbeit",
    FontSlant->"Italic"],
  " wird nur bei ",
  StyleBox["Wechelwirkung",
    FontSlant->"Italic"],
  " geleistet!"
}], "Text"],

Cell[TextData[{
  "Langzeitph\[ADoubleDot]nomen: Umlaufzahl des Mondes: ",
  Cell[BoxData[
      \(TraditionalForm\`1\/Monat\)]],
  ", Erdrotation: ",
  Cell[BoxData[
      \(TraditionalForm\`1\/Tag\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Stabile Konvektionswalzen (Flu\[SZ]systeme) auf der Erde durch Erddrehung \
und Sonneneinstrahlung: ",
  StyleBox["perpetuum mobile",
    FontSlant->"Italic"],
  " nach der Bibel (",
  ButtonBox["Prediger 1,7",
    ButtonData:>"Bibel",
    ButtonStyle->"Hyperlink"],
  ").\nPhilosophischer Streit um die Bibel ergibt auch philosophischen Streit \
um Energiesatz, da Philosophen zu wenig vom Drehimpulssatz verstehen."
}], "Text"],

Cell[TextData[{
  "Bislang hat kein Mensch ein funktionierendes ",
  StyleBox["perpetuum mobile",
    FontSlant->"Italic"],
  " aufgebaut."
}], "Text"],

Cell[TextData[{
  "Merke: ",
  StyleBox[
  "Der Drehimpulserhaltungssatz gilt auch dann, wenn Arbeit geleistet wird.",
    FontSlant->"Italic"]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Drehmasse"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Definition"
}], "Subsubsection"],

Cell[TextData[{
  "Term ",
  Cell[BoxData[
      \(TraditionalForm\`J \[Equal] m\ r\^2\)]],
  " hat Merkmale einer ",
  StyleBox["Drehmasse",
    FontSlant->"Italic"],
  ", allgemein zu berechnen:"
}], "Text"],

Cell[BoxData[
    \(J \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n\( m\_\[Mu]\) r\_\[Mu]\%2 
      \[Equal] \[Integral]\(\[Integral]\(\[Integral]\[Rho][x, y, z] 
              \(r[x, y, z]\^2\) \[DifferentialD]x \[DifferentialD]y 
              \[DifferentialD]z\)\)\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`J\)]],
  " wird als ",
  StyleBox["Massentr\[ADoubleDot]gheitsmoment",
    FontSlant->"Italic"],
  " bezeichnet und l\[ADoubleDot]sst sich f\[UDoubleDot]r einfache K\
\[ODoubleDot]rper gut berechnen."
}], "Text"],

Cell["SI-Einheit:", "Text"],

Cell[BoxData[
    \(\([J]\) \[Equal] \([m]\)[s\^2] \[Equal] kg\ m\^2\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel Zylinder"
}], "Subsubsection"],

Cell[BoxData[
    \(\[DifferentialD]V \[Equal] 2  \[Pi]\ r*\[DifferentialD]r*l\)], 
  "Equation"],

Cell["also:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(J[Zylinder] = 
      \[Rho] \(\[Integral]\_r\_i\%r\_a\( r\^2\) \((2  \[Pi]\ r*l)\) 
              \[DifferentialD]r\) // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/2\ l\ \[Pi]\ \[Rho]\ \((r\_a\%4 - r\_i\%4)\)\)], "Output"]
}, Open  ]],

Cell["mit", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m[Zylinder] = 
      \[Rho] \(\[Integral]\_r\_i\%r\_a\((2  \[Pi]\ r*l)\) 
              \[DifferentialD]r\) // Simplify\)], "Input"],

Cell[BoxData[
    \(l\ \[Pi]\ \[Rho]\ \((r\_a\%2 - r\_i\%2)\)\)], "Output"]
}, Open  ]],

Cell["wird", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(J[Zylinder, Formel] = m  J[Zylinder]\/m[Zylinder] // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(1\/2\ m\ \((r\_a\%2 + r\_i\%2)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`r\_i \[Equal] 0\)]],
  " folgt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(J[Vollzylinder] = 
      J[Zylinder, Formel] /. {r\_i \[Rule] 0, r\_a \[Rule] r}\)], "Input"],

Cell[BoxData[
    \(\(m\ r\^2\)\/2\)], "Output"]
}, Open  ]],

Cell["F\[UDoubleDot]r eine Kugel ergibt sich bei Rotation um den \
Schwerpunkt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(J[Kugel, 1] = 
      \[Integral]\_\(-r\)\%r\( 1\/2\) \(\((\@\(r\^2 - h\^2\))\)\^2\) \[Rho]\ 
          \[Pi] \(\((\@\(r\^2 - h\^2\))\)\^2\) \[DifferentialD]h\), 
    \(J[Kugel] = 
      J[Kugel, 1] /. {\[Rho] \[Rule] \(3  m\)\/\(4  \[Pi]\ r\^3\)}\)}], 
  "Input"],

Cell[BoxData[
    \(8\/15\ \[Pi]\ r\^5\ \[Rho]\)], "Output"],

Cell[BoxData[
    \(\(2\ m\ r\^2\)\/5\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Massentr\[ADoubleDot]gheitsmomente einfacher geometrischer \
K\[ODoubleDot]rper sind vertafelt (z.B. ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998],",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  " Abschnitt 3.4.1.2, Seite 103-104; ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Bild-2-60, Seite 71)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Satz von Steiner"
}], "Subsubsection"],

Cell["\<\
Erfolgt die Drehung nicht um den Schwerpunkt des K\[ODoubleDot]rpers, so \
gilt:\
\>", "Text"],

Cell[BoxData[
    \(J\_a \[Equal] J\_S + m\ a\^2\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "mit:\t",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "\tAbstand vom Drehpunkt zum Schwerpunkt\n\t",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  "\tGesamtmasse des K\[ODoubleDot]rpers\n\t",
  Cell[BoxData[
      \(TraditionalForm\`J\_S\)]],
  "\tMassentr\[ADoubleDot]gheitsmoment bei Drehung um Schwerpunkt\n\t",
  Cell[BoxData[
      \(TraditionalForm\`J\_a\)]],
  "\tMassentr\[ADoubleDot]gheitsmoment bei Drehung um gew\[UDoubleDot]nschten \
Punkt"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vergleich Rotation und Translation"
}], "Subsection"],

Cell[TextData[{
  "Vgl. Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 2-6, Seite 62):"
}], "Text"],

Cell[BoxData[GridBox[{
        {"Translation", " ", "Rotation", " "},
        {\(Gr\[ODoubleDot]sse, \ Formel\), "Einheit", \(Gr\[ODoubleDot]sse, \ 
          Formel\), "Einheit"},
        {\(Weg\ s\), "m", \(Winkel\ \[CurlyPhi]\), \(rad \[Equal] 1\)},
        {\(Geschwindigkeit\ v \[Equal] \[DifferentialD]s\/\[DifferentialD]t\),
           \(m\/s\), 
          \(Winkelgeschwindigkeit\ \[Omega] \[Equal] 
            \[DifferentialD]\[CurlyPhi]\/\[DifferentialD]t\), 
          \(rad\/s \[Equal] 1\/s\)},
        {\(Beschleunigung\ a \[Equal] \[DifferentialD]v\/\[DifferentialD]t 
            \[Equal] \[DifferentialD]\^2 s\/\[DifferentialD]t\^2\), 
          \(m\/s\^2\), 
          \(Winkelbeschleunigung\ \[Alpha] \[Equal] 
            \[DifferentialD]\[Omega]\/\[DifferentialD]t \[Equal] 
            \[DifferentialD]\^2 \[CurlyPhi]\/\[DifferentialD]t\^2\), 
          \(rad\/s\^2 \[Equal] 1\/s\^2\)},
        {\(Masse\ m\), "kg", 
          \(Massentr\[ADoubleDot]gheitsmoment\ J \[Equal] 
            \[Sum]\+\[Mu]\( m\_\[Mu]\) r\_\[Mu]\%2\), \(kg\ m\^2\)},
        {\(Kraft\ \(F\& \[Rule] \) \[Equal] m\ \(a\& \[Rule] \) \[Equal] 
            \[DifferentialD]\(p\& \[Rule] \)\/\[DifferentialD]t\), 
          \(\(kg\ m\)\/s\^2 \[Equal] N\), 
          \(Drehmoment\ \(M\& \[Rule] \) \[Equal] J\ \(\[Alpha]\& \[Rule] \) 
            \[Equal] \[DifferentialD]\(L\& \[Rule] \)\/\[DifferentialD]t\), 
          \(N\ m\)},
        {\(Impuls\ \(p\& \[Rule] \) \[Equal] m\ \(v\& \[Rule] \)\), 
          \(\(kg\ m\)\/s \[Equal] N\ s\), 
          \(Drehimpuls\ \(L\& \[Rule] \) \[Equal] 
            J\ \(\[Omega]\& \[Rule] \)\), 
          \(\(kg\ m\^2\)\/s \[Equal] N\ m\ s\)},
        {\(Kraftkonstante\ D \[Equal] \(|F\)\/s | \), \(N\/m\), 
          \(\(Winkelrichtgr\[ODoubleDot]sse\ \(D\^*\) \[Equal] \) | 
            M\/\[CurlyPhi] | \), \(\(N\ m\)\/rad \[Equal] N\ m\)},
        {\(Arbeit\ \[DifferentialD]W \[Equal] 
            \(F\& \[Rule] \).\ \[DifferentialD]\(s\& \[Rule] \)\), 
          \(N\ m \[Equal] J\), 
          \(Arbeit\ \[DifferentialD]W \[Equal] 
            \(M\& \[Rule] \).\[DifferentialD]\(\[CurlyPhi]\& \[Rule] \)\), 
          \(N\ m \[Equal] J\)},
        {\(Spannarbeit\ W \[Equal] \(1\/2\) D\ s\^2\), "J", 
          \(Spannarbeit\ W \[Equal] \(1\/2\) \(D\^*\) \[CurlyPhi]\^2\), 
          \(N\ m \[Equal] J\)},
        {\(kinetische\ Energie \[Equal] \(m\ v\^2\)\/2\), "J", 
          \(Rotationsenergie\ W \[Equal] \(1\/2\) J\ \[Omega]\^2\), "J"},
        {\(Leistung\ P = \(F\& \[Rule] \).\(v\& \[Rule] \)\), 
          \(W \[Equal] J\/s\), 
          \(Leistung\ P \[Equal] \(M\& \[Rule] \).\(\[Omega]\& \[Rule] \)\), 
          \(W \[Equal] J\/s\)},
        {\(Stoss\ u\_\[Mu] \[Equal] u + \[Epsilon] \((u - v\_\[Mu])\)\), 
          \(m\/s\), 
          \(Stoss\ w\_\[Mu] \[Equal] w + \[Zeta] \((w - \[Omega]\_\[Mu])\)\), 
          \(rad\/s \[Equal] 1\/s\)},
        {\(Stossparameter\ \[Epsilon]\), "1", \(Stossparameter\ \[Zeta]\), 
          "1"}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable",
  TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Anwendungen"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vollzylinder auf schiefer Ebene"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Skizze"
}], "Subsubsection"],

Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Show[Graphics[{Circle[{0, 0}, 1], 
          Line[{{0, 0}, {\(-Sin[\[Pi]\/6]\), \(-Cos[\[Pi]\/6]\)}}], 
          Line[{{\(-\(3\/2\)\) - Sin[\[Pi]\/6], 
                \(-Cos[\[Pi]\/6]\) + \(3\/2\) Tan[\[Pi]\/6]}, {
                3\/2 - Sin[\[Pi]\/6], 
                \(-Cos[\[Pi]\/6]\) - \(3\/2\) Tan[\[Pi]\/6]}}], 
          Text["\<r\>", {\(-\(1\/3\)\), \(-\(1\/3\)\)}], 
          Text[\*"\"\<\!\(\(v\& \[Rule] \)\)\>\"", {1\/5, 0}], 
          Text[\*"\"\<2 \!\(\(v\& \[Rule] \)\)\>\"", {1, 4\/5}], Hue[0], 
          Arrow[{0, 0}, {1\/2, \(-\(Tan[\[Pi]\/6]\/2\)\)}], 
          Arrow[{Sin[\[Pi]\/6], Cos[\[Pi]\/6]}, {Sin[\[Pi]\/6] + 1, 
              Cos[\[Pi]\/6] - Tan[\[Pi]\/6]}]}], 
      AspectRatio \[Rule] Automatic]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78059 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.568027 0.272109 0.489892 0.272109 [
[ 0 0 0 0 ]
[ 1 .78059 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .78059 L
0 .78059 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
newpath
.56803 .48989 .27211 0 365.73 arc
s
.56803 .48989 m
.43197 .25424 L
s
.02381 .48989 m
.84014 .01859 L
s
gsave
.47732 .39919 -65 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
66.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.62245 .48989 -67 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000000 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.687500 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
63.000000 10.062500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
70.437500 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.84014 .70758 -71.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000000 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
72.687500 17.937500 moveto
(v) show
72.000000 10.062500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
79.437500 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
1 0 0 r
.56803 .48989 m
.70408 .41134 L
s
% Start of user PostScript
0 0 0.5 -0.288675 MAarrowhead1
% End of user PostScript
.70408 .72554 m
.97619 .56844 L
s
% Start of user PostScript
0.5 0.866025 1.5 0.288675 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325.625, 254.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007X0001OAP00`40o`000?l0003oooooonWoool0
0?oooooYoooo003ooooojOooo`00ooooonWoool00?oooooYoooo003ooooojOooo`00ooooonWoool0
0?oooooYoooo003ooooojOooo`00oooooi[oool00`000?ooooooo`1<oooo003oooooV?ooo`80001?
oooo003oooooU_ooo`80001Aoooo003oooooU?ooo`80001Coooo003oooooToooo`030000oooooooo
05?oool00?oooonAoooo0P0005Koool00?oooon?oooo0P0005Soool00?oooon>oooo00<0003ooooo
ool0F?ooo`00ooooohcoool20000Foooo`00oooooh[oool20000GOooo`00ooooohSoool20000Gooo
o`00ooooohOoool00`000?ooooooo`1Ooooo003oooooQOooo`80001Roooo003oooooPoooo`80001T
oooo003oooooPOooo`80001Voooo003oooooP?ooo`030000oooooooo06Koool00?oooomnoooo0P00
06Woool00?oooomloooo0P0006_oool00?oooomjoooo0P0006goool00?oooomioooo00<0003ooooo
ool0KOooo`00ooooogOoool20000L?ooo`00ooooogGoool20000L_ooo`00ooooogCoool00`000?oo
ooooo`1boooo003oooooL_ooo`80001eoooo003oooooL?ooo`80001goooo003oooooK_ooo`80001i
oooo003oooooKOooo`030000oooooooo07Woool00?oooom[oooo0P0007coool00?oooomYoooo0P00
07koool00?oooomWoooo0P00083oool00?oooomVoooo00<0003oooooool0P?ooo`00ooooofCoool2
0000Poooo`00ooooof;oool20000QOooo`00ooooof7oool00`000?ooooooo`25oooo003oooooGooo
o`800028oooo003oooooGOooo`80002:oooo003oooooFoooo`80002<oooo003oooooF_ooo`030000
oooooooo08coool00?oooomHoooo0P0008ooool00?oooomFoooo0P00097oool00?oooomDoooo0P00
09?oool00?oooomCoooo00<0003oooooool0Toooo`00oooooe7oool20000U_ooo`00ooooodooool2
0000V?ooo`00ooooodgoool20000V_ooo`00ooooodcoool00`000?ooooooo`2Joooo003oooooB_oo
o`80002Moooo003oooooB?ooo`80002Ooooo003oooooAoooo`030000oooooooo09ooool00?oooom5
oooo0P000:;oool00?oooom3oooo0P000:Coool00?oooom1oooo0P000:Koool00?oooom0oooo00<0
003oooooool0Y_ooo`00ooooockoool20000ZOooo`00oooooccoool20000Zoooo`00oooooc[oool2
0000[Oooo`00ooooocWoool00`000?ooooooo`2]oooo003ooooo=oooo`80002`oooo003ooooo=Ooo
o`80002boooo003ooooo=?ooo`030000oooooooo0;;oool00?oooolboooo0P000;Goool00?ooool`
oooo0P000;Ooool00?ooool^oooo0P000;Woool00?ooool]oooo00<0003oooooool0^Oooo`00oooo
ob_oool20000_?ooo`00ooooobWoool20000__ooo`00ooooobOoool20000`?ooo`00ooooobKoool0
0`000?ooooooo`30oooo003ooooo9?ooo`800033oooo003ooooo8_ooo`800035oooo003ooooo8Ooo
o`030000oooooooo0<Goool00?oooolOoooo0P000<Soool00?oooolMoooo0P000<[oool00?oooolK
oooo0P000<coool00?oooolJoooo00<0003oooooool0c?ooo`00oooooaSoool20000coooo`00oooo
oaKoool20000dOooo`00oooooaCoool20000doooo`00oooooa?oool00`000?ooooooo`3Coooo003o
oooo4Oooo`80003Foooo003ooooo3oooo`80003Hoooo003ooooo3Oooo`80003Joooo003ooooo3?oo
o`030000oooooooo0=[oool00?ooool:oooo0P000=goool00?ooool8oooo0P000=ooool00?ooool7
oooo00<0003oooooool0goooo`00ooooo`Goool20000h_ooo`00ooooo`?oool20000i?ooo`00oooo
o`7oool20000i_ooo`00ooooo`030000oooooooo0>Koool00?goool20000jOooo`00noooo`80003[
oooo003ioooo0P000>goool00?Soool00`000?ooooooo`3]oooo003foooo0P000?3oool00?Coool2
0000l_ooo`00loooo`030000oooooooo0?;oool00?7oool200007?ooo`/0003>oooo003_oooo0P00
01?oool;00002oooo``00032oooo003]oooo0P0000koool700008_ooo`H0002loooo003/oooo00<0
003oooooool02_ooo`@0000_oooo1@000;Ooool00>[oool200002?ooo`D0000hoooo1@000;;oool0
0>Soool200001_ooo`@00012oooo0`000:ooool00>Koool200001Oooo`<00019oooo0`000:coool0
0>Goool00`000?ooooooo`02oooo0`0004ooool40000Z?ooo`00hoooo`800002oooo0`0005Koool3
0000YOooo`00hOooo`800003oooo00<0003oooooool0F_ooo`030000oooooooo0:;oool00=ooool2
000000?oool0000000000P0005koool30000XOooo`00g_ooo`040000oooo00000000IOooo`<0002N
oooo003Loooo100006[oool20000W?ooo`00f_ooo`<0001_oooo0P0009[oool00=Woool20000Looo
o`80002Hoooo003Goooo0P0007Ooool20000U_ooo`00eOooo`<0001joooo0P0009Coool00=?oool3
0000O_ooo`80002Boooo003Boooo0P0008;oool20000T?ooo`00d?ooo`8000000oooo`000?ooo`23
oooo00<0003oooooool0SOooo`00c_ooo`800003oooo00<0003oooooool0Poooo`030000oooooooo
08coool00<coool300001Oooo`030000oooooooo08?oool20000S?ooo`00boooo`800007oooo00<0
003oooooool0QOooo`80002:oooo0039oooo0`0000Woool00`000?ooooooo`26oooo0P0008Soool0
0<Ooool300002oooo`030000oooooooo08Soool20000Q_ooo`00a_ooo`80000>oooo00<0003ooooo
ool0ROooo`030000oooooooo08?oool00<Coool300004?ooo`030000oooooooo08Woool00`000?oo
ooooo`22oooo0032oooo0`0001;oool00`000?ooooooo`2:oooo00<0003oooooool0POooo`00`?oo
o`8000000oooo`000?ooo`0Coooo00<0003oooooool0R_ooo`800021oooo002ooooo00@0003ooooo
ool0000Eoooo00<0003oooooool0S?ooo`030000oooooooo07koool00;goool2000000?oool00000
00005oooo`030000oooooooo08coool20000O_ooo`00^oooo`800002oooo00<0003oooooool05ooo
o`030000oooooooo08koool00`000?ooooooo`1koooo002ioooo0P0000?oool00`000?ooooooo`0I
oooo00<0003oooooool0S_ooo`030000oooooooo07[oool00;Soool00`000?ooooooo`03oooo00<0
003oooooool06_ooo`030000oooooooo08goool00`000?ooooooo`1joooo002foooo0P0000Goool0
0`000?ooooooo`0Koooo00<0003oooooool0S_ooo`030000oooooooo07Woool00;Coool200001Ooo
o`80000Ooooo00<0003oooooool0S_ooo`80001ioooo002boooo0P0000Koool00`000?ooooooo`0O
oooo00<0003oooooool0T?ooo`030000oooooooo07Koool00;7oool00`000?ooooooo`05oooo00<0
003oooooool08Oooo`030000oooooooo093oool00`000?ooooooo`1eoooo002_oooo0P0000Ooool0
0`000?ooooooo`0Roooo00<0003oooooool0TOooo`030000oooooooo07Coool00:goool200001ooo
o`80000Voooo00<0003oooooool0TOooo`030000oooooooo07?oool00:coool00`000?ooooooo`06
oooo00<0003oooooool09oooo`030000oooooooo097oool00`000?ooooooo`1boooo002Zoooo0P00
00Soool00`000?ooooooo`0Xoooo00<0003oooooool0T_ooo`030000oooooooo077oool00:Soool2
00002_ooo`030000oooooooo02Woool00`000?ooooooo`2Boooo00<0003oooooool0L?ooo`00Y_oo
o`80000;oooo00<0003oooooool0:_ooo`030000oooooooo09?oool00`000?ooooooo`1_oooo002U
oooo00<0003oooooool02_ooo`030000oooooooo02coool00`000?ooooooo`2Coooo00<0003ooooo
ool0K_ooo`00Xoooo`80000<oooo00<0003oooooool0;Oooo`030000oooooooo09Coool00`000?oo
ooooo`1]oooo002Qoooo0P0000goool00`000?ooooooo`0_oooo00<0003oooooool0U?ooo`030000
oooooooo06coool009ooool200003oooo`030000oooooooo033oool00`000?ooooooo`2Coooo00<0
003oooooool0K?ooo`00W_ooo`030000oooooooo00koool00`000?ooooooo`0aoooo00<0003ooooo
ool0U?ooo`030000oooooooo06_oool009coool200004?ooo`030000oooooooo03?oool00`000?oo
ooooo`2Doooo00<0003oooooool0J_ooo`00V_ooo`80000Aoooo00<0003oooooool0=?ooo`030000
oooooooo09Goool00`000?ooooooo`1Yoooo002Ioooo00<0003oooooool04?ooo`030000oooooooo
03Koool00`000?ooooooo`2Eoooo00<0003oooooool0J?ooo`00Uoooo`80000Coooo00<0003ooooo
ool0=oooo`030000oooooooo09Coool00`000?ooooooo`1Xoooo002Eoooo0P0001Coool00`000?oo
ooooo`0hoooo00<0003oooooool0UOooo`030000oooooooo06Ooool009?oool200005Oooo`030000
oooooooo03[oool00`000?ooooooo`2Eoooo00<0003oooooool0I_ooo`00T_ooo`030000oooooooo
01Goool00`000?ooooooo`0joooo00<0003oooooool0UOooo`030000oooooooo06Koool0093oool2
00005oooo`030000oooooooo03coool00`000?ooooooo`2Eoooo00<0003oooooool0IOooo`00S_oo
o`80000Hoooo00<0003oooooool0?Oooo`030000oooooooo09Koool00`000?ooooooo`1Toooo002<
oooo0P0001Woool00`000?ooooooo`0ooooo00<0003oooooool0U_ooo`030000oooooooo06?oool0
08_oool00`000?ooooooo`0Hoooo00<0003oooooool0@Oooo`030000oooooooo09Koool00`000?oo
ooooo`1Roooo0029oooo0P0001_oool00`000?ooooooo`11oooo00<0003oooooool0U_ooo`030000
oooooooo06;oool008Ooool200007?ooo`030000oooooooo04?oool00`000?ooooooo`2Foooo00<0
003oooooool0HOooo`00QOooo`80000Moooo00<0003oooooool0A?ooo`030000oooooooo09Koool0
0`000?ooooooo`1Qoooo0024oooo00<0003oooooool07Oooo`030000oooooooo04Goool00`000?oo
ooooo`2Foooo00<0003oooooool0H?ooo`00P_ooo`80000Ooooo00<0003oooooool0A_ooo`030000
oooooooo09Koool00`000?ooooooo`1Poooo0020oooo0P00027oool00`000?ooooooo`17oooo00<0
003oooooool0U_ooo`030000oooooooo05ooool007ooool00`000?ooooooo`0Poooo00<0003ooooo
ool0BOooo`030000oooooooo09Goool00`000?ooooooo`1Ooooo001moooo0P0002?oool00`000?oo
ooooo`19oooo00<0003oooooool0U_ooo`030000oooooooo05koool007_oool200009?ooo`030000
oooooooo04_oool00`000?ooooooo`2Foooo00<0003oooooool0GOooo`00NOooo`80000Voooo00<0
003oooooool0Boooo`030000oooooooo09Koool00`000?ooooooo`1Moooo001hoooo00<0003ooooo
ool09Oooo`030000oooooooo04goool00`000?ooooooo`2Foooo00<0003oooooool0G?ooo`00M_oo
o`80000Woooo00<0003oooooool0C_ooo`030000oooooooo09Ooool00`000?ooooooo`1Koooo001d
oooo0P0002Soool00`000?ooooooo`1@oooo00<0003oooooool0U_ooo`030000oooooooo05_oool0
07;oool20000:_ooo`030000oooooooo057oool00`000?ooooooo`2Foooo00<0003oooooool0F_oo
o`00LOooo`030000oooooooo02Woool00`000?ooooooo`1Boooo00<0003oooooool0U_ooo`030000
oooooooo05[oool006ooool20000;?ooo`030000oooooooo05?oool00`000?ooooooo`2Foooo00<0
003oooooool0FOooo`00KOooo`80000^oooo00<0003oooooool0Doooo`030000oooooooo09Koool0
0`000?ooooooo`1Ioooo001/oooo00<0003oooooool0;Oooo`030000oooooooo05Goool00`000?oo
ooooo`2Foooo00<0003oooooool0F?ooo`00J_ooo`80000`oooo00<0003oooooool0EOooo`030000
oooooooo09Koool00`000?ooooooo`1Hoooo001Xoooo0P00037oool00`000?ooooooo`1Goooo00<0
003oooooool0UOooo`030000oooooooo05Soool006Koool20000<oooo`030000oooooooo05Soool0
0`000?ooooooo`2Eoooo00<0003oooooool0Eoooo`00IOooo`030000oooooooo03;oool00`000?oo
ooooo`1Ioooo00<0003oooooool0UOooo`030000oooooooo05Ooool006?oool20000=Oooo`030000
oooooooo05[oool00`000?ooooooo`2Eoooo00<0003oooooool0E_ooo`00HOooo`80000goooo00<0
003oooooool0F_ooo`030000oooooooo09Goool00`000?ooooooo`1Foooo001Ooooo0P0003Soool0
0`000?ooooooo`1Loooo00<0003oooooool0UOooo`030000oooooooo05Goool005koool00`000?oo
ooooo`0goooo00<0003oooooool0B_ooo`@0000?oooo00<0003oooooool0UOooo`030000oooooooo
05Goool005coool20000>_ooo`030000oooooooo04_oool200004Oooo`030000oooooooo09Coool0
0`000?ooooooo`1Eoooo001Joooo0P0003coool00`000?ooooooo`1;oooo0P0001;oool00`000?oo
ooooo`2Doooo00<0003oooooool0E?ooo`00FOooo`030000oooooooo03coool00`000?ooooooo`1;
oooo0P0001;oool00`000?ooooooo`2Doooo00<0003oooooool0E?ooo`00Eoooo`80000noooo00<0
003oooooool0C?ooo`80000Coooo00<0003oooooool0Toooo`030000oooooooo05Coool005Goool2
0000@?ooo`030000oooooooo04coool200004oooo`030000oooooooo09Coool00`000?ooooooo`1C
oooo001Coooo0P0004;oool00`000?ooooooo`1;oooo10000003oooo0000oooo013oool00`000?oo
ooooo`2Coooo00<0003oooooool0Doooo`00D_ooo`030000oooooooo047oool00`000?ooooooo`1=
oooo0P000003oooo00000000017oool00`000?ooooooo`2Doooo00<0003oooooool0D_ooo`00D?oo
o`800014oooo00<0003oooooool0I?ooo`030000oooooooo09?oool00`000?ooooooo`1Boooo001>
oooo0P0004Koool00`000?ooooooo`1Uoooo00<0003oooooool0T_ooo`030000oooooooo05;oool0
04coool20000Aoooo`030000oooooooo06Koool00`000?ooooooo`1Eoooo0_l003_oool00`000?oo
ooooo`1Boooo001;oooo00<0003oooooool0Aoooo`030000oooooooo06Ooool00`000?ooooooo`1@
oooo1Ol003goool00`000?ooooooo`1Aoooo0019oooo0P0004[oool00`000?ooooooo`1Woooo00<0
003oooooool0COooo`Oo000noooo00<0003oooooool0DOooo`00Aoooo`80001;oooo00<0003ooooo
ool0JOooo`030000oooooooo04Soool:o`00?oooo`030000oooooooo057oool004Goool20000COoo
o`030000oooooooo06Woool00`000?ooooooo`14oooo3Ol0043oool00`000?ooooooo`1Aoooo0014
oooo00<0003oooooool0COooo`030000oooooooo06[oool00`000?ooooooo`10oooo3ol004;oool0
0`000?ooooooo`1@oooo0012oooo0P00053oool00`000?ooooooo`1[oooo00<0003oooooool0>ooo
oa;o0013oooo00<0003oooooool0D?ooo`00@?ooo`80001Boooo00<0003oooooool0Joooo`030000
oooooooo03WooolCo`00A?ooo`030000oooooooo053oool003ooool00`000?ooooooo`1Aoooo00<0
003oooooool0KOooo`030000oooooooo03WooolAo`00A_ooo`030000oooooooo04ooool003goool2
0000E?ooo`030000oooooooo06goool00`000?ooooooo`0ioooo4?l004Ooool00`000?ooooooo`1?
oooo000koooo0P0005Koool00`000?ooooooo`1^oooo00<0003oooooool0>Oooo`go0019oooo00<0
003oooooool0Coooo`00>Oooo`80001Goooo00<0003oooooool0L?ooo`030000oooooooo03Woool;
o`00B_ooo`030000oooooooo04ooool003Soool00`000?ooooooo`1Goooo00<0003oooooool0L?oo
o`030000oooooooo03Woool:o`00Boooo`030000oooooooo04ooool003Koool20000F_ooo`030000
oooooooo077oool00`000?ooooooo`0goooo00?o003ooooo00001ol004goool00`000?ooooooo`1>
oooo000doooo0P0005coool00`000?ooooooo`1aoooo00<0003oooooool0=Oooo`;o0003oooo1_l0
04koool00`000?ooooooo`1>oooo000boooo0P0005koool00`000?ooooooo`1boooo00<0003ooooo
ool0<_ooo`;o0006oooo1?l004ooool00`000?ooooooo`1>oooo000aoooo00<0003oooooool0G_oo
o`030000oooooooo07;oool00`000?ooooooo`0`oooo0_l000Soool3o`00D?ooo`030000oooooooo
04koool002ooool20000HOooo`030000oooooooo07?oool00`000?ooooooo`0^oooo00?o003ooooo
ool02Oooo`03o`00oooooooo04ooool00`000?ooooooo`1>oooo000]oooo0P0006;oool00`000?oo
ooooo`1eoooo00<0003oooooool0:oooo`;o001Noooo00<0003oooooool0C_ooo`00;?ooo`030000
oooooooo06;oool00`000?ooooooo`1eoooo00<0003oooooool0:Oooo`;o001Qoooo00<0003ooooo
ool0COooo`00:_ooo`80001Uoooo00<0003oooooool0M_ooo`030000oooooooo02Koool2o`00Hooo
o`030000oooooooo04goool002Soool20000Ioooo`030000oooooooo07Koool00`000?ooooooo`0U
oooo00?o003oooooool0Hoooo`030000oooooooo04goool002Koool20000JOooo`030000oooooooo
07Ooool00`000?ooooooo`0Roooo0_l006Koool00`000?ooooooo`1=oooo000Uoooo00<0003ooooo
ool0JOooo`030000oooooooo07Ooool00`000?ooooooo`0Poooo0_l006Soool00`000?ooooooo`1=
oooo000Soooo0P0006_oool00`000?ooooooo`1ioooo00<0003oooooool07Oooo`;o001Zoooo00<0
003oooooool0COooo`008Oooo`80001]oooo00<0003oooooool0N_ooo`030000oooooooo01_oool0
0ol00?ooooooo`1Zoooo00<0003oooooool0COooo`007oooo`80001_oooo00<0003oooooool0N_oo
o`030000oooooooo01Woool2o`00KOooo`030000oooooooo04goool001koool00`000?ooooooo`1_
oooo00<0003oooooool0Noooo`030000oooooooo01Koool2o`00L?ooo`030000oooooooo04coool0
01coool20000L_ooo`030000oooooooo07_oool00`000?ooooooo`0Doooo0_l007;oool00`000?oo
ooooo`1<oooo000Joooo0P0007Coool00`000?ooooooo`1loooo00<0003oooooool04Oooo`;o001d
oooo00<0003oooooool0C?ooo`006?ooo`80001foooo00<0003oooooool0O?ooo`030000oooooooo
013oool00ol00?ooooooo`1doooo00<0003oooooool0C?ooo`005oooo`030000oooooooo07Koool0
0`000?ooooooo`1moooo00<0003oooooool03Oooo`;o001goooo00<0003oooooool0C?ooo`005Ooo
o`80001ioooo00<0003oooooool0O_ooo`030000oooooooo00[oool2o`003_ooo`030000oooooooo
06Soool00`000?ooooooo`1<oooo000Coooo0P0007_oool00`000?ooooooo`1noooo00<0003ooooo
ool02?ooo`;o000?oooo0P0006[oool00`000?ooooooo`1<oooo000Boooo00<0003oooooool0Nooo
o`030000oooooooo07ooool00`000?ooooooo`06oooo00?o003oooooool03oooo`<0001Yoooo00<0
003oooooool0C?ooo`004?ooo`80001noooo00<0003oooooool0Ooooo`030000oooooooo00Coool2
o`004Oooo`8000000oooo`000?ooo`1Xoooo00<0003oooooool0C?ooo`003_ooo`800020oooo00<0
003oooooool0P?ooo`040000oooooooooooo0_l001?oool200000_ooo`030000oooooooo06Koool0
0`000?ooooooo`1<oooo000<oooo0P0008;oool00`000?ooooooo`20oooo00@0003ooooo003o000E
oooo0P0000;oool00`000?ooooooo`1Voooo00<0003oooooool0C?ooo`002oooo`030000oooooooo
08;oool00`000?ooooooo`21oooo00?o003oooooool05?ooo`800004oooo00<0003oooooool0IOoo
o`030000oooooooo04coool0093oool00`000?ooooooo`2Goooo100000;oool30000I_ooo`030000
oooooooo04coool0093oool00`000?ooooooo`3ooooo1oooo`030000oooooooo04coool0093oool0
0`000?ooooooo`3ooooo1oooo`030000oooooooo04coool0093oool00`000?ooooooo`3ooooo1ooo
o`030000oooooooo04coool0093oool00`000?ooooooo`3ooooo1oooo`030000oooooooo04coool0
093oool00`000?ooooooo`3ooooo1oooo`030000oooooooo04coool0093oool00`000?ooooooo`2M
oooo00<0003oooooool0I_ooo`030000oooooooo04coool0093oool00`000?ooooooo`2Noooo00<0
003oooooool0IOooo`030000oooooooo04coool0093oool00`000?ooooooo`2Goooo2@0006Koool0
0`000?ooooooo`1<oooo002@oooo00<0003oooooool0W_ooo`030000oooooooo06Goool00`000?oo
ooooo`1<oooo002@oooo00<0003oooooool0WOooo`030000oooooooo06Goool00`000?ooooooo`1=
oooo002@oooo00<0003oooooool0ooooo`Koool00`000?ooooooo`1=oooo002@oooo00<0003ooooo
ool0ooooo`Koool00`000?ooooooo`1=oooo002Aoooo00<0003oooooool0ooooo`Goool00`000?oo
ooooo`1=oooo002Aoooo00<0003oooooool0ooooo`Goool00`000?ooooooo`1=oooo002Aoooo00<0
003oooooool0ooooo`Goool00`000?ooooooo`1=oooo002Aoooo00<0003oooooool0ooooo`Goool0
0`000?ooooooo`1=oooo002Aoooo00<0003oooooool0ooooo`Goool00`000?ooooooo`1=oooo002A
oooo00<0003oooooool0ooooo`Coool00`000?ooooooo`1>oooo002Aoooo00<0003oooooool0oooo
o`Coool00`000?ooooooo`1>oooo002Boooo00<0003oooooool0ooooo`?oool00`000?ooooooo`1>
oooo002Boooo00<0003oooooool0ooooo`?oool00`000?ooooooo`1>oooo002Boooo00<0003ooooo
ool0ooooo`?oool00`000?ooooooo`1>oooo002Boooo00<0003oooooool0ooooo`?oool00`000?oo
ooooo`1>oooo002Boooo00<0003oooooool0ooooo`?oool00`000?ooooooo`1>oooo002Boooo00<0
003oooooool0ooooo`;oool00`000?ooooooo`1?oooo002Coooo00<0003oooooool0ooooo`7oool0
0`000?ooooooo`1?oooo002Coooo00<0003oooooool0ooooo`7oool00`000?ooooooo`1?oooo002C
oooo00<0003oooooool0ooooo`7oool00`000?ooooooo`1?oooo002Doooo00<0003oooooool0o_oo
o`030000oooooooo053oool009Coool00`000?ooooooo`3noooo00<0003oooooool0D?ooo`00U?oo
o`030000oooooooo0?koool00`000?ooooooo`1@oooo002Doooo00<0003oooooool0o_ooo`030000
oooooooo053oool009Coool00`000?ooooooo`3moooo00<0003oooooool0DOooo`00UOooo`030000
oooooooo0?coool00`000?ooooooo`1Aoooo002Eoooo00<0003oooooool0o?ooo`030000oooooooo
057oool009Goool00`000?ooooooo`3koooo00<0003oooooool0D_ooo`00U_ooo`030000oooooooo
0?[oool00`000?ooooooo`14oooo0_l000coool009Koool00`000?ooooooo`3joooo00<0003ooooo
ool0@?ooo`Go000=oooo002Foooo00<0003oooooool0nOooo`030000oooooooo03koool7o`003_oo
o`00U_ooo`030000oooooooo0?Woool00`000?ooooooo`0koooo2Ol000ooool009Ooool00`000?oo
ooooo`3hoooo00<0003oooooool0=oooo`co000@oooo002Goooo00<0003oooooool0moooo`030000
oooooooo03Goool>o`004Oooo`00Uoooo`030000oooooooo0?Ooool00`000?ooooooo`0aoooo4Ol0
01;oool009Soool00`000?ooooooo`3foooo00<0003oooooool0;ooooa;o000Coooo002Hoooo00<0
003oooooool0mOooo`030000oooooooo037oool@o`005?ooo`00V?ooo`030000oooooooo0?Goool0
0`000?ooooooo`0aoooo3ol001Goool009Woool00`000?ooooooo`3doooo00<0003oooooool0<_oo
o`go000Foooo002Joooo00<0003oooooool0l_ooo`030000oooooooo03?oool<o`005oooo`00V_oo
o`030000oooooooo0?;oool00`000?ooooooo`0doooo2_l001Soool009[oool00`000?ooooooo`3a
oooo00<0003oooooool0<oooo`_o000Ioooo002Koooo00<0003oooooool0l?ooo`030000oooooooo
03;oool01?l00?ooooooooooo`Oo000Joooo002Koooo00<0003oooooool0l?ooo`030000oooooooo
033oool2o`001?ooo`Ko000Koooo002Loooo00<0003oooooool0k_ooo`030000oooooooo02ooool2
o`001oooo`Co000Loooo002Loooo00<0003oooooool0k_ooo`030000oooooooo02koool00ol00?oo
ooooo`07oooo0ol001goool009goool00`000?ooooooo`3/oooo00<0003oooooool0;Oooo`;o000;
oooo00?o003oooooool07?ooo`00WOooo`030000oooooooo0>coool00`000?ooooooo`0[oooo0_l0
02coool009goool00`000?ooooooo`3[oooo00<0003oooooool0:_ooo`;o000^oooo002Noooo00<0
003oooooool0j_ooo`030000oooooooo02Woool00ol00?ooooooo`0^oooo002Noooo00<0003ooooo
ool0jOooo`030000oooooooo02Soool2o`00<Oooo`00Woooo`030000oooooooo0>Soool00`000?oo
ooooo`0Voooo0_l003?oool009ooool00`000?ooooooo`3Woooo00<0003oooooool09_ooo`03o`00
oooooooo03?oool00:3oool00`000?ooooooo`3Voooo00<0003oooooool09?ooo`;o000foooo002Q
oooo00<0003oooooool0i?ooo`030000oooooooo02?oool2o`00>?ooo`00XOooo`030000oooooooo
0>Coool00`000?ooooooo`0Qoooo0_l003[oool00:;oool00`000?ooooooo`3Roooo00<0003ooooo
ool08Oooo`03o`00oooooooo03[oool00:;oool00`000?ooooooo`3Qoooo00<0003oooooool08?oo
o`;o000moooo002Soooo00<0003oooooool0h?ooo`030000oooooooo01koool2o`00?oooo`00Xooo
o`030000oooooooo0=ooool00`000?ooooooo`0Noooo00?o003oooooool0?oooo`00Y?ooo`030000
oooooooo0=koool00`000?ooooooo`0Loooo0_l004;oool00:Coool00`000?ooooooo`3Moooo00<0
003oooooool06oooo`;o0014oooo002Uoooo00<0003oooooool0g?ooo`030000oooooooo01Woool2
o`00A_ooo`00Y_ooo`030000oooooooo0=[oool00`000?ooooooo`0Ioooo00?o003oooooool0A_oo
o`00Y_ooo`030000oooooooo0=[oool00`000?ooooooo`0Goooo0_l004Woool00:Ooool00`000?oo
ooooo`3Hoooo00<0003oooooool05_ooo`;o001;oooo002Xoooo00<0003oooooool0e_ooo`030000
oooooooo01Koool00ol00?ooooooo`1;oooo002Yoooo00<0003oooooool0e?ooo`030000oooooooo
01Goool2o`00C_ooo`00Z_ooo`030000oooooooo0=;oool00`000?ooooooo`0Doooo0_l0053oool0
0:[oool00`000?ooooooo`3Boooo00<0003oooooool04_ooo`;o001Boooo002[oooo00<0003ooooo
ool0d?ooo`030000oooooooo01;oool00ol00?ooooooo`1Boooo002/oooo00<0003oooooool0c_oo
o`030000oooooooo017oool2o`00EOooo`00[?ooo`030000oooooooo0<koool00`000?ooooooo`0?
oooo0_l005Ooool00:goool00`000?ooooooo`3<oooo00<0003oooooool03oooo`03o`00oooooooo
05Ooool00:koool00`000?ooooooo`3:oooo00<0003oooooool03_ooo`;o001Joooo002_oooo00<0
003oooooool0b?ooo`030000oooooooo00goool2o`00G?ooo`00/?ooo`030000oooooooo0<Koool0
0`000?ooooooo`0<oooo0_l005koool00;3oool00`000?ooooooo`36oooo00<0003oooooool02ooo
o`03o`00oooooooo05koool00;7oool00`000?ooooooo`34oooo00<0003oooooool02_ooo`;o001Q
oooo002boooo00<0003oooooool0`_ooo`030000oooooooo00Woool2o`00Hoooo`00/oooo`030000
oooooooo0<3oool00`000?ooooooo`09oooo00?o003oooooool0Hoooo`00]?ooo`030000oooooooo
0;goool200002_ooo`;o001Voooo002eoooo00<0003oooooool0^oooo`030000oooooooo00Soool2
o`00J?ooo`00]_ooo`030000oooooooo0;Woool00`000?ooooooo`07oooo0_l006[oool00;Ooool0
0`000?ooooooo`2hoooo00<0003oooooool01_ooo`03o`00oooooooo06[oool00;Soool00`000?oo
ooooo`2foooo00<0003oooooool01Oooo`;o001]oooo002ioooo00<0003oooooool0/oooo`800006
oooo0_l006ooool00;[oool00`000?ooooooo`2aoooo00<0003oooooool01Oooo`03o`00oooooooo
06ooool00;_oool20000/?ooo`030000oooooooo00Coool2o`00L_ooo`00_Oooo`030000oooooooo
0:coool00`000?ooooooo`03oooo0_l007Coool00;koool00`000?ooooooo`2Zoooo00<0003ooooo
ool00_ooo`;o000Joooo1`0000coool00`000?ooooooo`16oooo002ooooo00<0003oooooool0Z?oo
o`030000oooooooo00;oool00ol00?ooooooo`0Koooo1`0000[oool20000B?ooo`00`?ooo`030000
oooooooo0:Koool010000?ooooooooooo`;o000Ooooo00<0003oooooool00_ooo`030000oooooooo
00Soool30000Aoooo`00`Oooo`030000oooooooo0:Coool00`000?ooooooo`02o`008_ooo`030000
oooooooo00_oool2000000?oool0003oool0A_ooo`00`_ooo`030000oooooooo0:;oool010000?oo
ooooool002Goool00`000?ooooooo`0:oooo0P0000;oool00`000?ooooooo`14oooo0033oooo00<0
003oooooool0Woooo`8000000oooool00?l0000Voooo0P0000_oool200000_ooo`030000oooooooo
04Coool00<Coool00`000?ooooooo`2Moooo00@0003ooooo003o000Yoooo00<0003oooooool02?oo
o`800004oooo00<0003oooooool0@oooo`00aOooo`80002Loooo00<0003o003o0000:oooo`800008
oooo100000;oool30000A?ooo`00aoooo`80002Hoooo0P000003o`00oooooooo02_oool20000EOoo
o`00bOooo`80002Doooo0P0000;o000Yoooo00<0003oooooool00_ooo`80001Eoooo003;oooo00<0
003oooooool0Soooo`800002o`00;?ooo`030000oooooooo00<0001Eoooo003<oooo00<0003ooooo
ool0SOooo`030000ooooo`0002ooool40000E_ooo`00cOooo`80002;oooo0P0000;o002:oooo003?
oooo00<0003oooooool0Qoooo`030000o`00o`0004Goool00`000?ooooooo`14oooo003@oooo0P00
08Koool2o`00B?ooo`030000oooooooo04?oool00=;oool20000P_ooo`030000o`00oooo04;oool9
0000A?ooo`00e?ooo`80001noooo0P0004coool00`000?ooooooo`13oooo003Foooo0P0007[oool2
0000COooo`030000oooooooo04Coool00=Soool20000M_ooo`80002Foooo003Joooo0P0007;oool2
0000V?ooo`00g?ooo`80001^oooo0P0009[oool00=koool20000JOooo`<0002Loooo003Poooo0P00
06Koool00`000?ooooooo`2Moooo003Roooo0`00063oool30000X?ooo`00iOooo`<0001Joooo0`00
0:?oool00>Soool20000E_ooo`80002Voooo003Zoooo0`00053oool30000Z?ooo`00kOooo`@00017
oooo1@000:_oool00?7oool40000@?ooo`<0002`oooo003eoooo100003Ooool50000/oooo`00nOoo
o`D0000]oooo1@000;Soool00?koool700008?ooo`H0002moooo003ooooo1_ooob000033oooo003o
oooojOooo`00ooooonWoool00?oooooYoooo003ooooojOooo`00ooooonWoool00?oooooYoooo003o
oooojOooo`00ooooonWoool00?oooooYoooo0000\
\>"],
  ImageRangeCache->{{{0, 487.438}, {380.188, 0}} -> {-2.08897, -1.80037, 
  0.0113182, 0.0113182}}]
}, Open  ]],

Cell[TextData[{
  "Aus der Skizze ergibt sich: ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] \[Equal] v\/r\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". \[CapitalUDoubleDot]ber Drehmomenten-Bilanz"
}], "Subsubsection"],

Cell["\<\
Drehung um einen Punkt auf der Oberfl\[ADoubleDot]che, also Satz von Steiner:\
\
\>", "Text"],

Cell[BoxData[
    \(J\_r \[Equal] \(m\ r\^2\)\/2 + m\ r\^2 \[Equal] \(3\/2\) m\ r\^2\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Drehmomenten-Bilanz mit Hangneigung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(J\_r\) \[DifferentialD]\(\[Omega]\& \[Rule] \)\/\[DifferentialD]t 
      \[Equal] \(3\/2\) m\ r\^2\ 
        \[DifferentialD]\(\[Omega]\& \[Rule] \)\/\[DifferentialD]t \[Equal] 
      \(-\(r\& \[Rule] \)\)\[Times]m\ \(g\& \[Rule] \)\)], "NumberedEquation"],

Cell["Leistungsbilanz:", "Text"],

Cell[BoxData[
    \(P \[Equal] 
      \(3\/2\) m\ r\^2\ 
          \(\[DifferentialD]\(\[Omega]\& \[Rule] \)\/\[DifferentialD]t\) 
          \(\[Omega]\& \[Rule] \) + 
        \((\(r\& \[Rule] \)\[Times]m\ \(g\& \[Rule] \))\) 
          \(\[Omega]\& \[Rule] \) \[Equal] 0\)], "NumberedEquation"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\& \[Rule] \)\)]],
  " schliessen den Winkel ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\)]],
  " ein; Integration \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]t\)]],
  " ergibt Energiebilanz:"
}], "Text"],

Cell[BoxData[
    \(E \[Equal] 
      \(\(J\_r\) \[Omega]\^2\)\/2 + m\ r\ g\ Sin[\[Beta]] \[CurlyPhi] 
      \[Equal] \(3\/4\) m\ \(r\^2\) \[Omega]\^2 + 
        m\ g\ Sin[\[Beta]] \((r\ \[CurlyPhi])\)\)], "NumberedEquation"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`r\ \[Omega] \[Equal] v\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`r\ \[CurlyPhi] \[Equal] s\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`s\ Sin[\[Beta]] \[Equal] h\)]],
  " best\[ADoubleDot]tigt Energiesatz:"
}], "Text"],

Cell[BoxData[
    \(\(\(m\ v\^2\)\/2\) \((1 + 1\/2)\) + m\ g\ h \[Equal] E\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Deutung: ",
  Cell[BoxData[
      \(TraditionalForm\`E\_kin\)]],
  " des Schwerpunkts + ",
  Cell[BoxData[
      \(TraditionalForm\`E\_rot\)]],
  " des Schwerpunkts + ",
  Cell[BoxData[
      \(TraditionalForm\`E\_pot\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`E\)]],
  "."
}], "Text"],

Cell["\<\
M\[ODoubleDot]gliche Deutung: Tr\[ADoubleDot]ge Masse durch Rotation \
scheinbar vergr\[ODoubleDot]ssert!\
\>", "Text"],

Cell["\<\
Gleichf\[ODoubleDot]rmige Beschleunigung wegen konstanter \
Beschleunigungskraft, also:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      \(\(m\ v\^2\)\/2\) \((1 + 1\/2)\) + m\ g\ s\ Sin[\[Beta]] \[Equal] E
           /. {v \[Rule] a\ t, s \[Rule] \(a\ t\^2\)\/2, E \[Rule] 0}, a]\)], 
  "Input"],

Cell[BoxData[
    \({{a \[Rule] 0}, {a \[Rule] \(-\(2\/3\)\)\ g\ Sin[\[Beta]]}}\)], "Output"]
}, Open  ]],

Cell["\<\
Rotationsbeschleunigung verlangsamt die translatorische Beschleunigung!\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Rechentrick bei Kraftbilanz"
}], "Subsubsection"],

Cell["Gewohnte Kraftbilanz mit vergr\[ODoubleDot]sserter tr\[ADoubleDot]ger \
Masse:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
        m \((1 + \(1\/2\) r\^2\/r\^2)\) a \[Equal] \(-m\)\ g\ Sin[\[Beta]], a]
         // Flatten\)], "Input"],

Cell[BoxData[
    \({a \[Rule] \(-\(2\/3\)\)\ g\ Sin[\[Beta]]}\)], "Output"]
}, Open  ]],

Cell["\<\
Merke: Die scheinbare Vergr\[ODoubleDot]sserung der tr\[ADoubleDot]gen Masse \
erleichtert das Aufstellen der Bewegungsgleichung, da dadurch auf die \
Drehmomenten-Bilanz verzichtet werden kann.\
\>", "Text"],

Cell[TextData[{
  "Scheinbare Vergr\[ODoubleDot]sserung der tr\[ADoubleDot]gen Masse klappt f\
\[UDoubleDot]r alle",
  Cell[BoxData[
      \(TraditionalForm
      \`\(v\& \[Rule] \) \[Equal] 
        \(\[Omega]\& \[Rule] \)\[Times]\(r\& \[Rule] \)\)]],
  " (vgl. Skizze)!"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Pendel"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Skizze"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
      Graphics[{
          Circle[{0, 0}, 
            1, {\((3\/2 - 1\/6)\) \[Pi], \((3\/2 + 1\/6)\) \[Pi]}], 
          Line[{{0, 0}, {0, \(-\(1\/3\)\)}}], Hue[0], 
          Arrow[{0, 0}, {\(-Sin[\[Pi]\/6]\), \(-Cos[\[Pi]\/6]\)}], 
          Arrow[{\(-Sin[\[Pi]\/6]\), \(-Cos[\[Pi]\/6]\)}, {
              1\/7 - Sin[\[Pi]\/6], 
              \(-Cos[\[Pi]\/6]\) - \(1\/7\) Tan[\[Pi]\/6]}], GrayLevel[0], 
          Circle[{\(-Sin[\[Pi]\/6]\), \(-Cos[\[Pi]\/6]\)}, 1\/7], 
          Text["\<l\>", {\(-\(1\/3\)\), \(-\(1\/2\)\)}], 
          Text["\<\[CurlyPhi][t]\>", {\(-\(1\/20\)\), \(-\(1\/5\)\)}], 
          Circle[{0, 0}, 1\/3, {\((3\/2 - 1\/6)\) \[Pi], \(3\/2\) \[Pi]}], 
          Line[{{\(-Sin[\[Pi]\/6]\), \(-Cos[\[Pi]\/6]\)}, {
                \(-\(1\/7\)\) - Sin[\[Pi]\/6], \(-Cos[\[Pi]\/6]\)}}], 
          Text["\<r\>", {\(-\(1\/14\)\) - Sin[\[Pi]\/6], 
              1\/25 - Cos[\[Pi]\/6]}], 
          Text[\*"\"\<\!\(\(v\& \[Rule] \)\)\>\"", {1\/14 - Sin[\[Pi]\/6], 
              \(-Cos[\[Pi]\/6]\)}]}], AspectRatio \[Rule] Automatic]; \)\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88277 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.559524 0.833333 0.861754 0.833333 [
[ 0 0 0 0 ]
[ 1 .88277 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .88277 L
0 .88277 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
newpath
.55952 .86175 .83333 240 300 arc
s
.55952 .86175 m
.55952 .58398 L
s
1 0 0 r
.55952 .86175 m
.14286 .14007 L
s
% Start of user PostScript
0 0 -0.5 -0.866025 MAarrowhead1
% End of user PostScript
.14286 .14007 m
.2619 .07133 L
s
% Start of user PostScript
-0.5 -0.866025 -0.357143 -0.948504 MAarrowhead1
% End of user PostScript
0 g
newpath
.14286 .14007 .11905 0 365.73 arc
s
gsave
.28175 .44509 -65 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(l) show
66.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.51786 .69509 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(j) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
69.812500 14.625000 moveto
(@) show
73.750000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
77.062500 14.625000 moveto
(D) show
81.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
newpath
.55952 .86175 .27778 240 270 arc
s
.14286 .14007 m
.02381 .14007 L
s
gsave
.08333 .1734 -65 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
66.937500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.20238 .14007 -67 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000000 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.687500 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
63.000000 10.062500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
70.437500 17.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 254.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001OAP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00>Oooo`X0003oooooK_ooo`00=?ooo`D0000:oooo1@000?oooomY
oooo000_oooo1@0001Coool50000ooooofCoool002coool300007_ooo`80002Qoooo0`000;goool0
02[oool200008oooo`800024oooo6`0000?ooolJ0000Xoooo`00:?ooo`80000Woooo0`0007Woool8
0000>?ooo`T0002Joooo000Voooo0P0002coool20000K_ooo`T00019oooo200009;oool002Coool2
0000<?ooo`80001Soooo2@0005[oool90000ROooo`008_ooo`80000doooo00<0003oooooool0F_oo
o`H0001/oooo1P0008?oool0027oool00`000?ooooooo`0eoooo00<0003oooooool0Doooo`H0001h
oooo1P0007goool001ooool20000>Oooo`80001>oooo1@0008Coool60000Moooo`007Oooo`80000m
oooo0P0004Woool30000Soooo`80001eoooo000Loooo00<0003oooooool0?oooo`030000oooooooo
043oool60000U?ooo`H0001_oooo000Koooo00<0003oooooool0@Oooo`030000oooooooo03coool3
0000X?ooo`<0001/oooo000Joooo00<0003oooooool0@oooo`030000oooooooo03Koool50000Y_oo
o`H0001Voooo000Ioooo00<0003oooooool0AOooo`030000oooooooo03;oool30000/Oooo`<0001S
oooo000Hoooo00<0003oooooool0Aoooo`030000oooooooo02_oool60000]oooo`D0001Noooo000H
oooo00<0003oooooool0B?ooo`030000oooooooo02Ooool30000`_ooo`<0001Koooo000Goooo00<0
003oooooool0B_ooo`030000oooooooo02?oool30000b?ooo`<0001Hoooo000Foooo00<0003ooooo
ool0Boooo`030000oooooooo027oool20000c_ooo`<0001Eoooo000Eoooo00<0003oooooool0COoo
o`030000oooooooo01goool30000doooo`80001Coooo000Doooo00<0003oooooool0Coooo`030000
oooooooo01Woool30000f?ooo`<0001@oooo000Coooo00<0003oooooool0DOooo`030000oooooooo
00Goool2o`003_ooo`<0003Noooo0`0004goool001?oool00`000?ooooooo`1Boooo00<0003ooooo
ool01Ol000[oool50000i?ooo`H00017oooo000Boooo00<0003oooooool0Doooo`03o`000000o`00
00Co0008oooo0`000>ooool20000AOooo`004Oooo`030000oooooooo053oool5o`0000<0003o003o
00000_l000Koool30000m?ooo`<00012oooo000@oooo00<0003oooooool0C_ooo`Wo00000`000?l0
0?l00005oooo0P000?[oool20000@?ooo`004?ooo`030000oooooooo04[oool=o`0000<0003o003o
ool00oooo`80003noooo0P0003koool000ooool00`000?ooooooo`19oooo4?l000050000oooooooo
oooo00000?ooool3oooo0P0003coool000ooool00`000?ooooooo`1:oooo3_l00003oooo00000000
0080003ooooo1_ooo`80000joooo000?oooo00<0003oooooool0B_ooo`go00030000ooooo`_oool3
0000=oooo`003_ooo`030000oooooooo04coool:o`000P0000?oool00`000?ooooooo`3ooooo2ooo
o`<0000doooo000>oooo00<0003oooooool0C?ooo`Wo00000`000?ooooooo`03oooo00<0003ooooo
ool0ooooo`koool20000<_ooo`003Oooo`030000oooooooo04goool8o`002?ooo`030000oooooooo
0?ooool?oooo0`0002ooool000goool00`000?ooooooo`1;oooo0_l00003ooooo`00o`0000Co0009
oooo00<0003oooooool0oooooa;oool30000;?ooo`003?ooo`030000oooooooo04_oool01Ol00?oo
o`0000000?ooo`04o`002oooo`030000oooooooo0?oooolDoooo0P0002[oool000coool00`000?oo
ooooo`19oooo0_l00003oooo0000oooo00;oool3o`003?ooo`030000oooooooo0?oooolFoooo00<0
003oooooool09oooo`003?ooo`030000oooooooo04Ooool2o`0000?oool0000000001Oooo`03o`00
oooooooo00_oool00`000?ooooooo`3ooooo5oooo`80000Woooo000;oooo00<0003oooooool0A_oo
o`;o00000oooo`000000000Foooo00<0003oooooool0oooooaSoool300009?ooo`002oooo`030000
oooooooo04Goool01?l00?ooo`00000001Soool00`000?ooooooo`3ooooo6oooo`80000Roooo000;
oooo00<0003oooooool0@oooo`;o000200006_ooo`030000oooooooo0?oooolMoooo00<0003ooooo
ool07oooo`002oooo`030000oooooooo047oool2o`000P0001coool00`000?ooooooo`3ooooo7_oo
o`80000Ooooo000;oooo00<0003oooooool0@?ooo`03o`000000000001koool00`000?ooooooo`3o
oooo8?ooo`<0000Loooo000:oooo00<0003oooooool0?oooo`;o00000`000?ooooooo`0Ooooo00<0
003oooooool0ooooob;oool200006_ooo`002_ooo`030000oooooooo03goool2o`0000<0003ooooo
ool08Oooo`030000oooooooo0?oooolToooo00<0003oooooool05oooo`002_ooo`030000oooooooo
03coool00ol000000?ooo`0Toooo00<0003oooooool0ooooobGoool200005oooo`002_ooo`030000
oooooooo03[oool2o`003Oooo`030000oooooooo01Ooool00`000?ooooooo`3ooooo9oooo`80000E
oooo000:oooo00<0003oooooool0>?ooo`;o000>oooo0P0001Woool00`000?ooooooo`3ooooo:Ooo
o`80000Coooo000:oooo00<0003oooooool0=_ooo`;o000@oooo0`0001Soool00`000?ooooooo`3o
oooo:oooo`80000Aoooo000:oooo00<0003oooooool0=Oooo`03o`00oooooooo00ooool2000000?o
ool0003oool05oooo`030000oooooooo0?ooool]oooo0P0000ooool000[oool00`000?ooooooo`0c
oooo0_l001;oool200000_ooo`030000oooooooo01Goool00`000?ooooooo`3ooooo;oooo`80000=
oooo000:oooo00<0003oooooool0<Oooo`;o000Doooo0P0000;oool00`000?ooooooo`0Eoooo00<0
003oooooool0oooooc7oool00`000?ooooooo`0:oooo000:oooo=00001Goool200001?ooo`030000
oooooooo01Coool00`000?ooooooo`3ooooo<_ooo`030000oooooooo00Woool000[oool00`000?oo
ooooo`0`oooo0_l001?oool400000_ooo`<0000Eoooo00<0003oooooool0ooooockoool000[oool0
0`000?ooooooo`0aoooo0_l0033oool00`000?ooooooo`3ooooo?_ooo`002_ooo`030000oooooooo
037oool3o`00;oooo`030000oooooooo0?oooolnoooo000:oooo00<0003oooooool0<Oooo`Co000^
oooo00<0003oooooool0ooooockoool000[oool00`000?ooooooo`0aoooo1Ol002goool00`000?oo
ooooo`3ooooo?_ooo`002_ooo`030000oooooooo03;oool5o`00;?ooo`030000oooooooo0?ooooln
oooo000:oooo00<0003oooooool0<_ooo`Ko000Coooo00<0003oooooool05Oooo`030000oooooooo
0?oooolnoooo000:oooo00<0003oooooool0<_ooo`Oo000Coooo00<0003oooooool05?ooo`030000
oooooooo0?oooolnoooo000;oooo00<0003oooooool0<_ooo`Oo000;oooo2@0001Coool00`000?oo
ooooo`3ooooo?oooo`002oooo`030000oooooooo01?oool400006oooo`So000Aoooo00<0003ooooo
ool04oooo`030000oooooooo0?oooolooooo000;oooo00<0003oooooool05?ooo`80000Loooo2Ol0
00ooool00`000?ooooooo`0Doooo00<0003oooooool0ooooocooool000_oool00`000?ooooooo`0D
oooo0P0001coool:o`009Oooo`030000oooooooo0?oooolooooo000;oooo00<0003oooooool05?oo
o`80000Moooo2_l002Coool00`000?ooooooo`3ooooo?oooo`003?ooo`030000oooooooo01?oool2
00007Oooo`_o000Roooo00<0003oooooool0oooood3oool000coool00`000?ooooooo`0Coooo0P00
01goool<o`008Oooo`030000oooooooo0?oooom0oooo000=oooo00<0003oooooool04Oooo`@00000
0oooo`000?ooo`0Joooo3?l001ooool00`000?ooooooo`3ooooo@Oooo`003Oooo`030000oooooooo
01;oool2000000?oool0000000006oooo`_o000Poooo00<0003oooooool0oooood7oool000koool0
0`000?ooooooo`0aoooo2Ol002;oool00`000?ooooooo`3ooooo@Oooo`003_ooo`030000oooooooo
037oool7o`008oooo`030000oooooooo0?oooom2oooo000>oooo00<0003oooooool0<_ooo`Co0002
oooo00?o003oooooool08?ooo`030000oooooooo0?oooom2oooo000?oooo00<0003oooooool0<Ooo
o`;o0004oooo00?o003oooooool07oooo`030000oooooooo0?oooom3oooo000?oooo00<0003ooooo
ool0>?ooo`03o`00oooooooo01koool00`000?ooooooo`3ooooo@oooo`004?ooo`030000oooooooo
03Ooool00ol00?ooooooo`0Moooo00<0003oooooool0ooooodCoool0013oool00`000?ooooooo`0h
oooo00?o003oooooool07?ooo`030000oooooooo0?oooom4oooo000Aoooo00<0003oooooool0>?oo
o`03o`00oooooooo01[oool00`000?ooooooo`3oooooAOooo`004Oooo`030000oooooooo03Soool0
0ol00?ooooooo`0Joooo00<0003oooooool0ooooodGoool001;oool00`000?ooooooo`0hoooo00?o
003oooooool06?ooo`030000oooooooo0?oooom6oooo000Coooo00<0003oooooool0=oooo`03o`00
oooooooo01Soool00`000?ooooooo`3oooooA_ooo`004oooo`030000oooooooo03Soool00ol00?oo
ooooo`0Foooo00<0003oooooool0ooooodOoool001Coool00`000?ooooooo`0goooo00?o003ooooo
ool05_ooo`030000oooooooo0?oooom7oooo000Doooo00<0003oooooool0>?ooo`03o`00oooooooo
01Coool00`000?ooooooo`3oooooB?ooo`005Oooo`030000oooooooo03Soool00ol00?ooooooo`0B
oooo00<0003oooooool0ooooodWoool001Koool00`000?ooooooo`0goooo00?o003oooooool04Ooo
o`030000oooooooo0?oooom:oooo000Goooo0P0003Soool00ol00?ooooooo`0?oooo00<0003ooooo
ool0oooood_oool001Woool00`000?ooooooo`0eoooo00?o003oooooool03_ooo`030000oooooooo
0?oooom<oooo000Ioooo00<0003oooooool0=_ooo`03o`00oooooooo00coool00`000?ooooooo`3o
ooooCOooo`006_ooo`030000oooooooo03Goool00ol00?ooooooo`0;oooo00<0003oooooool0oooo
odkoool001_oool00`000?ooooooo`0eoooo00?o003oooooool02Oooo`030000oooooooo0?oooom?
oooo000Loooo00<0003oooooool0=Oooo`03o`00oooooooo00Ooool00`000?ooooooo`3oooooD?oo
o`007Oooo`030000oooooooo03Coool00ol00?ooooooo`06oooo00<0003oooooool0oooooe7oool0
01koool20000=Oooo`03o`00oooooooo00?oool20000oooooeCoool0023oool00`000?ooooooo`0b
oooo00?o003oooooool00_ooo`030000oooooooo0?oooomDoooo000Qoooo0P0003?oool01?l00?oo
ooooo`000?oooomGoooo000Soooo0P0003;oool20000oooooeSoool002Goool20000;Oooo`<00000
0ol00?ooooooo`3oooooEoooo`009oooo`80000Yoooo0P0000Coool00ol00?ooooooo`3oooooE_oo
o`00:Oooo`<0000Soooo0`0000Koool00ol00?ooooooo`3oooooE_ooo`00;?ooo`80000Ooooo0P00
00[oool00ol00?ooooooo`3oooooEOooo`00;_ooo`<0000Joooo0P0000coool00ol00?ooooooo`3o
ooooEOooo`00<Oooo`L0000;oooo200000ooool00ol00?ooooooo`3oooooE?ooo`00>?ooo`/0000H
oooo00?o003oooooool0oooooe?oool005_oool00ol00?ooooooo`3oooooDoooo`00G?ooo`03o`00
oooooooo0?oooomBoooo001Loooo00?o003oooooool0oooooe;oool005goool00ol00?ooooooo`3o
ooooDOooo`00G_ooo`03o`00oooooooo0?oooom@oooo001Noooo00?o003oooooool0oooooe3oool0
05ooool00ol00?ooooooo`3oooooCoooo`00Goooo`03o`00oooooooo0?oooom?oooo001Poooo00?o
003oooooool0ooooodkoool0063oool00ol00?ooooooo`3oooooC_ooo`00HOooo`03o`00oooooooo
0?oooom=oooo001Roooo00?o003oooooool0ooooodcoool006;oool00ol00?ooooooo`3oooooC?oo
o`00Hoooo`03o`00oooooooo0?oooom;oooo001Soooo00?o003oooooool0oooood_oool006Coool0
0ol00?ooooooo`3oooooB_ooo`00I?ooo`03o`00oooooooo0?oooom:oooo001Uoooo00?o003ooooo
ool0ooooodWoool006Koool00ol00?ooooooo`3oooooB?ooo`00I_ooo`03o`00oooooooo0?oooom8
oooo001Woooo00?o003oooooool0ooooodOoool006Ooool00ol00?ooooooo`3oooooAoooo`00J?oo
o`03o`00oooooooo0?oooom6oooo001Yoooo00?o003oooooool0ooooodGoool006Woool00ol00?oo
ooooo`3oooooAOooo`00J_ooo`03o`00oooooooo0?oooom4oooo001Zoooo00?o003oooooool0oooo
odCoool006_oool00ol00?ooooooo`3ooooo@oooo`00Joooo`03o`00oooooooo0?oooom3oooo001/
oooo00?o003oooooool0oooood;oool006goool00ol00?ooooooo`3ooooo@Oooo`00KOooo`03o`00
oooooooo0?oooom1oooo001^oooo00?o003oooooool0oooood3oool006koool00ol00?ooooooo`3o
oooo@?ooo`00Koooo`03o`00oooooooo0?oooolooooo001`oooo00?o003oooooool0ooooockoool0
073oool00ol00?ooooooo`3ooooo?_ooo`00LOooo`03o`00oooooooo0?oooolmoooo001aoooo00?o
003oooooool0ooooocgoool007;oool00ol00?ooooooo`3ooooo??ooo`00L_ooo`03o`00oooooooo
0?oooolloooo001coooo00?o003oooooool0oooooc_oool007Coool00ol00?ooooooo`3ooooo>_oo
o`00M?ooo`03o`00oooooooo0?ooooljoooo001eoooo00?o003oooooool0ooooocWoool007Goool0
0ol00?ooooooo`3ooooo>Oooo`00M_ooo`03o`00oooooooo0?oooolhoooo001foooo00?o003ooooo
ool0ooooocSoool007Ooool00ol00?ooooooo`3ooooo=oooo`00N?ooo`03o`00oooooooo0?oooolf
oooo001hoooo00?o003oooooool0ooooocKoool007Woool00ol00?ooooooo`3ooooo=Oooo`00NOoo
o`03o`00oooooooo0?ooooleoooo001joooo00?o003oooooool0ooooocCoool007_oool00ol00?oo
ooooo`3ooooo<oooo`00Noooo`03o`00oooooooo0?oooolcoooo001loooo00?o003oooooool0oooo
oc;oool007coool00ol00?ooooooo`3ooooo<_ooo`00OOooo`03o`00oooooooo0?oooolaoooo001m
oooo00?o003oooooool0oooooc7oool007koool00ol00?ooooooo`3ooooo<?ooo`00Ooooo`03o`00
oooooooo0?ooool_oooo001ooooo00?o003oooooool0ooooobooool0083oool00ol00?ooooooo`3o
oooo;_ooo`00P?ooo`03o`00oooooooo0?ooool^oooo0021oooo00?o003oooooool0ooooobgoool0
08;oool00ol00?ooooooo`3ooooo;?ooo`00P_ooo`03o`00oooooooo0?ooool/oooo0023oooo00?o
003oooooool0ooooob_oool008?oool00ol00?ooooooo`3ooooo:oooo`00Q?ooo`03o`00oooooooo
0?oooolZoooo0024oooo00?o003oooooool0ooooob[oool008Goool00ol00?ooooooo`3ooooo:Ooo
o`00Q_ooo`03o`00oooooooo0?oooolXoooo0026oooo00?o003oooooool0ooooobSoool007Koool4
00003Oooo`03o`00oooooooo0?oooolWoooo001goooo0P0000koool00ol00?ooooooo`3ooooo9ooo
o`00Moooo`80000?oooo00?o003oooooool0ooooobKoool007Ooool200003oooo`03o`00oooooooo
0?oooolVoooo001goooo0P00013oool00ol00?ooooooo`3ooooo9Oooo`00Moooo`80000Aoooo00?o
003oooooool0ooooobCoool007Ooool200004Oooo`03o`00oooooooo0?oooolToooo001goooo0P00
01;oool00ol00?ooooooo`3ooooo8oooo`00Moooo`80000Boooo00?o003oooooool0ooooob?oool0
07Ooool200004oooo`03o`00oooooooo0?oooolRoooo001goooo0P0001Coool00ol00?ooooooo`3o
oooo8Oooo`00M_ooo`<0000Doooo00?o003oooooool0ooooob7oool007Ooool200005Oooo`03o`00
oooooooo0?oooolPoooo002>oooo00?o003oooooool0ooooob3oool008ooool00ol00?ooooooo`3o
oooo7oooo`00Soooo`03o`00oooooooo0?oooolOoooo002@oooo00?o003oooooool0oooooakoool0
097oool00ol00?ooooooo`3ooooo7Oooo`00TOooo`03o`00oooooooo0?oooolMoooo002Boooo00?o
003oooooool0oooooacoool009;oool00ol00?ooooooo`3ooooo7?ooo`00Toooo`03o`00oooooooo
0?oooolKoooo002Doooo00?o003oooooool0oooooa[oool009Coool00ol00?ooooooo`3ooooo6_oo
o`00UOooo`03o`00oooooooo0?oooolIoooo002Eoooo00?o003oooooool0oooooaWoool009Koool0
0ol00?ooooooo`3ooooo6?ooo`00U_ooo`03o`00oooooooo0?oooolHoooo002Goooo00?o003ooooo
ool0oooooaOoool009Soool00ol00?ooooooo`3ooooo5_ooo`00V?ooo`03o`00oooooooo0?oooolF
oooo002Ioooo00?o003oooooool0oooooaGoool009Woool00ol00?ooooooo`3ooooo5Oooo`00V_oo
o`03o`00oooooooo0?oooolDoooo002Joooo00?o003oooooool0oooooaCoool009_oool00ol00?oo
ooooo`3ooooo4oooo`00W?ooo`03o`00oooooooo0?oooolBoooo002Loooo00?o003oooooool0oooo
oa;oool009goool00ol00?ooooooo`3ooooo4Oooo`00WOooo`03o`00oooooooo0?oooolAoooo002N
oooo00?o003oooooool0oooooa3oool009ooool00ol00?ooooooo`3ooooo3oooo`00Woooo`03o`00
oooooooo0?ooool?oooo002Poooo00?o003oooooool0ooooo`koool00:3oool00ol00?ooooooo`3o
oooo3_ooo`00XOooo`03o`00oooooooo0?ooool=oooo002Qoooo00?o003oooooool0ooooo`goool0
0:;oool00ol00?ooooooo`3ooooo3?ooo`00Xoooo`03o`00oooooooo0?ooool;oooo002Soooo00?o
003oooooool0ooooo`_oool00:Coool00ol00?ooooooo`3ooooo2_ooo`00Y?ooo`03o`00oooooooo
0?ooool:oooo002Uoooo00?o003oooooool0ooooo`Woool00:Koool00ol00?ooooooo`3ooooo2?oo
o`00Y_ooo`03o`00oooooooo0?ooool8oooo002Woooo00?o003oooooool0ooooo`Ooool00:Ooool0
0ol00?ooooooo`3ooooo1oooo`00Z?ooo`03o`00oooooooo0?ooool6oooo002Xoooo00?o003ooooo
ool0ooooo`Koool00:Woool00ol00?ooooooo`3ooooo1Oooo`00Z_ooo`03o`00oooooooo0?ooool4
oooo002Zoooo00?o003oooooool0ooooo`Coool00:_oool00ol00?ooooooo`3ooooo0oooo`00Zooo
o`03o`00oooooooo0?ooool3oooo002/oooo00?o003oooooool0=_ooo`d0002noooo002/oooo00?o
003oooooool0;_ooo`P0000<oooo00<0003oooooool0_?ooo`00[Oooo`03o`00oooooooo02Ooool6
00005?ooo`030000oooooooo0;coool00:koool00ol00?ooooooo`0Soooo0`0001[oool00`000?oo
ooooo`2loooo002^oooo00?o003oooooool07oooo`@0000Moooo00<0003oooooool0_?ooo`00[ooo
o`03o`00oooooooo01coool200008Oooo`030000oooooooo0;coool00:ooool00ol00?ooooooo`0H
oooo100002?oool00`000?ooooooo`2loooo002`oooo00?o003oooooool04oooo`@0000Woooo00<0
003oooooool0_?ooo`00/Oooo`03o`00oooooooo017oool00`000?ooooooo`0Yoooo00<0003ooooo
ool0_?ooo`00/Oooo`03o`00oooooooo00ooool20000;?ooo`030000oooooooo0;coool00;;oool0
0ol00?ooooooo`0:oooo100002koool00`000?ooooooo`2loooo002boooo00?o003oooooool02?oo
o`80000boooo00<0003oooooool0_?ooo`00/oooo`03o`00oooooooo00Koool00`000?ooooooo`0b
oooo00<0003oooooool0_?ooo`00/oooo`03o`00oooooooo00Coool20000=Oooo`030000oooooooo
0;coool00;Coool01?l00?ooooooooooo`80000goooo00<0003oooooool0_?ooo`00]Oooo`03o`00
oooo000003Woool00`000?ooooooo`2loooo002eoooo0P0003[oool00`000?ooooooo`2loooo002f
oooo00?o003oooooool0>?ooo`030000oooooooo0;coool00;Koool00ol00?ooooooo`0hoooo00<0
003oooooool0_?ooo`00]oooo`03o`00oooooooo03Ooool00`000?ooooooo`2loooo002hoooo00?o
003oooooool0=_ooo`030000oooooooo0;coool00;Soool00ol00?ooooooo`0foooo00<0003ooooo
ool0_?ooo`00^Oooo`03o`00oooooooo03Goool00`000?ooooooo`2loooo002ioooo00?o003ooooo
ool0=Oooo`030000oooooooo0;coool00;[oool00ol00?ooooooo`0doooo00<0003oooooool0_?oo
o`00^_ooo`03o`00oooooooo03Coool00`000?ooooooo`2loooo002koooo00?o003oooooool0<ooo
o`030000oooooooo0;coool00;coool00ol00?ooooooo`0boooo00<0003oooooool0_?ooo`00_?oo
o`03o`00oooooooo03;oool00`000?ooooooo`2loooo002moooo00?o003oooooool0<Oooo`030000
oooooooo0;coool00;goool00ol00?ooooooo`0aoooo00<0003oooooool0_?ooo`00__ooo`03o`00
oooooooo033oool00`000?ooooooo`2loooo002noooo00?o003oooooool0<?ooo`030000oooooooo
0;coool00;ooool00ol00?ooooooo`0_oooo00<0003oooooool0_?ooo`00`?ooo`03o`00oooooooo
02koool00`000?ooooooo`2loooo0030oooo00?o003oooooool0;_ooo`030000oooooooo0;coool0
0<7oool00ol00?ooooooo`0]oooo00<0003oooooool0_?ooo`00`Oooo`03o`00oooooooo02goool0
0`000?ooooooo`2loooo0032oooo00?o003oooooool0;?ooo`030000oooooooo0;coool00<?oool0
0ol00?ooooooo`0[oooo00<0003oooooool0_?ooo`00`oooo`03o`00oooooooo00koool00`000?oo
ooooo`0Joooo00<0003oooooool0_?ooo`00a?ooo`03o`00oooooooo00goool00`000?ooooooo`05
oooo100000Ooool400001_ooo`030000oooooooo0;coool00<Coool00ol00?ooooooo`0>oooo00<0
003oooooool01?ooo`030000oooooooo00_oool00`000?ooooooo`04oooo00<0003oooooool0_?oo
o`00aOooo`03o`00oooooooo00goool00`000?ooooooo`04oooo00<0003oooooool02oooo`030000
oooooooo00Coool00`000?ooooooo`2loooo0035oooo00?o003oooooool02oooo`D00004oooo00<0
003oooooool01?ooo`800005oooo00<0003oooooool01?ooo`030000oooooooo0;coool00<Koool0
0ol00?ooooooo`09oooo1`0000?oool00`000?ooooooo`03oooo0P000003oooo0000oooo00?oool0
0`000?ooooooo`04oooo00<0003oooooool0_?ooo`00aoooo`03o`00oooooooo00Soool200000_oo
o`040000oooooooo00000_ooo`030000oooooooo00?oool200001_ooo`030000oooooooo00Coool0
0`000?ooooooo`2loooo0037oooo00?o003oooooool02?ooo`800002oooo00L0003oooooooooool0
003oool000001Oooo`800006oooo00<0003oooooool01?ooo`030000oooooooo0;coool00<Soool0
0ol00?ooooooo`07oooo0P0000;oool01`000?ooooooooooo`000?ooo`000005oooo0P0000Koool0
0`000?ooooooo`04oooo00<0003oooooool0_?ooo`00b?ooo`03o`00oooooooo00Soool010000?oo
ooooo`0000?oool00`000?ooo`000005oooo0P0000Koool00`000?ooooooo`04oooo00<0003ooooo
ool0_?ooo`00bOooo`03o`00oooooooo00Ooool01@000?ooooooooooo`000002oooo00<0003oool0
00001Oooo`800006oooo00<0003oooooool01?ooo`030000oooooooo0;coool00<[oool00ol00?oo
ooooo`07oooo00@0003oooooooooool200000_ooo`030000oooooooo00;oool500001?ooo`030000
oooooooo00Coool00`000?ooooooo`2loooo003:oooo00?o003oooooool03oooo`030000oooooooo
00?oool200001_ooo`030000oooooooo00Coool00`000?ooooooo`2loooo003;oooo00?o003ooooo
ool03_ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000
oooooooo0;coool00<_oool00ol00?ooooooo`0>oooo00<0003oooooool01?ooo`030000oooooooo
00Coool00`000?ooooooo`04oooo00<0003oooooool0_?ooo`00c?ooo`03o`00oooooooo00goool4
00001oooo`@00006oooo00<0003oooooool0_?ooo`00c?ooo`03o`00oooooooo02;oool00`000?oo
ooooo`2loooo003=oooo00?o003oooooool08Oooo`030000oooooooo0;coool00<koool00ol00?oo
ooooo`0Poooo00<0003oooooool0_?ooo`00c_ooo`03o`00oooooooo023oool00`000?ooooooo`2l
oooo003?oooo00?o003oooooool07oooo`030000oooooooo0;coool00<ooool00ol00?ooooooo`0O
oooo00<0003oooooool0_?ooo`00d?ooo`03o`00oooooooo01koool00`000?ooooooo`2loooo003@
oooo00?o003oooooool07_ooo`030000oooooooo0;coool00=7oool00ol00?ooooooo`0Moooo00<0
003oooooool0_?ooo`00d_ooo`03o`00oooooooo01coool00`000?ooooooo`2loooo003Boooo00?o
003oooooool07?ooo`030000oooooooo0;coool00=?oool00ol00?ooooooo`0Koooo00<0003ooooo
ool0_?ooo`00doooo`03o`00oooooooo01_oool00`000?ooooooo`2loooo003Doooo00?o003ooooo
ool06_ooo`030000oooooooo0;coool00=Goool00ol00?ooooooo`0Ioooo00<0003oooooool0_?oo
o`00eOooo`03o`00oooooooo01Woool00`000?ooooooo`2loooo003Foooo00?o003oooooool06?oo
o`030000oooooooo0;coool00=Koool00ol00?ooooooo`0Hoooo00<0003oooooool0_?ooo`00eooo
o`03o`00oooooooo01Ooool00`000?ooooooo`2loooo003Goooo00?o003oooooool05oooo`030000
oooooooo0;coool00=Soool00ol00?ooooooo`0Foooo00<0003oooooool0_?ooo`00fOooo`03o`00
oooooooo01Goool00`000?ooooooo`2loooo003Ioooo00?o003oooooool05Oooo`030000oooooooo
0;coool00=[oool00ol00?ooooooo`0Doooo00<0003oooooool0_?ooo`00f_ooo`03o`00oooooooo
01Coool00`000?ooooooo`2loooo003Koooo00?o003oooooool04oooo`030000oooooooo0;coool0
0=coool00ol00?ooooooo`0Boooo00<0003oooooool0_?ooo`00g?ooo`03o`00oooooooo01;oool0
0`000?ooooooo`2loooo003Moooo00?o003oooooool04Oooo`030000oooooooo0;coool00=goool0
0ol00?ooooooo`0Aoooo00<0003oooooool0_?ooo`00g_ooo`03o`00oooooooo013oool00`000?oo
ooooo`2loooo003Noooo00?o003oooooool04?ooo`030000oooooooo0;coool00=ooool00ol00?oo
ooooo`0?oooo00<0003oooooool0_?ooo`00h?ooo`03o`00oooooooo00koool00`000?ooooooo`2l
oooo003Poooo00?o003oooooool03_ooo`030000oooooooo0;coool00>7oool00ol00?ooooooo`0=
oooo00<0003oooooool0_?ooo`00hOooo`03o`00oooooooo00goool00`000?ooooooo`2loooo003R
oooo00?o003oooooool03?ooo`030000oooooooo0;coool00>;oool00ol00?ooooooo`0<oooo00<0
003oooooool0_?ooo`00hoooo`03o`00oooooooo00_oool00`000?ooooooo`2loooo003Toooo00?o
003oooooool02_ooo`030000oooooooo0;coool00>Coool00ol00?ooooooo`0:oooo00<0003ooooo
ool0_?ooo`00iOooo`03o`00oooooooo00Woool00`000?ooooooo`2loooo003Uoooo00?o003ooooo
ool02Oooo`030000oooooooo0;coool00>Koool00ol00?ooooooo`08oooo00<0003oooooool0_?oo
o`00ioooo`03o`00oooooooo00Ooool00`000?ooooooo`2loooo003Woooo00?o003oooooool01ooo
o`030000oooooooo0;coool00>Soool00ol00?ooooooo`06oooo00<0003oooooool0_?ooo`00j?oo
o`03o`00oooooooo00Koool00`000?ooooooo`2loooo003Yoooo00?o003oooooool01Oooo`030000
oooooooo0;coool00>Woool00ol00?ooooooo`05oooo00<0003oooooool0_?ooo`00j_ooo`03o`00
oooooooo00Coool00`000?ooooooo`2loooo003[oooo00?o003oooooool00oooo`030000oooooooo
0;coool00>_oool00ol00?ooooooo`03oooo00<0003oooooool0_?ooo`00k?ooo`03o`00oooooooo
00;oool00`000?ooooooo`2loooo003/oooo00?o003oooooool00_ooo`030000oooooooo0;coool0
0>goool01Ol00?ooooooooooo`00002noooo003^oooo00Co003oooooool0002noooo003^oooo00Co
003oooooool0002noooo003_oooo00?o003oool00000__ooo`00koooo`03o`00oooo00000;koool0
0?3oool00ol000000?ooo`2moooo003`oooo00?o0000003oool0_Oooo`00lOooo`03o`00oooooooo
0;coool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {380.25, 0}} -> {-0.671782, -1.03411, 
  0.00417879, 0.00417879}}]
}, Open  ]],

Cell[TextData[{
  "Aus der Skizze ergibt sich: ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(v\& \[Rule] \) \[Equal] 
        \(\[Omega]\& \[Rule] \)\[Times]\(l\& \[Rule] \)\)]],
  ".\nMassentr\[ADoubleDot]gheitsmoment bei Rotation um den Schwerpunkt der \
Kugel: ",
  Cell[BoxData[
      \(TraditionalForm\`J\_S \[Equal] \(2\/5\) m\ r\^2\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kraftbilanz"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Pendelgleichung[1] = 
      m\ \((1 + \(2\/5\) r\^2\/l\^2)\) l\ \(\(\[CurlyPhi]'\)'\)[t] \[Equal] 
        \(-m\)\ g\ Sin[\[CurlyPhi][t]]\), 
    \(Pendelgleichung[2] = 
      Pendelgleichung[1] /. {
          g \[Rule] \(\[Omega]\^2\) \((1 + \(2  r\^2\)\/\(5  l\^2\))\) l}\)}],
   "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"l", " ", "m", " ", \((1 + \(2\ r\^2\)\/\(5\ l\^2\))\), " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      \(\(-g\)\ m\ Sin[\[CurlyPhi][t]]\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{"l", " ", "m", " ", \((1 + \(2\ r\^2\)\/\(5\ l\^2\))\), " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      \(\(-l\)\ m\ \((1 + \(2\ r\^2\)\/\(5\ l\^2\))\)\ \[Omega]\^2\ 
        Sin[\[CurlyPhi][t]]\)}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Allgemeiner Faktor der tr\[ADoubleDot]gen Masse: ",
  Cell[BoxData[
      \(TraditionalForm\`\((1 + J\_S\/\(m\ l\^2\))\)\)]],
  " bei physischem Pendel."
}], "Text"],

Cell[TextData[{
  "Mathematisches Pendel: ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Rule] 0\)]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Leistung"
}], "Subsubsection"],

Cell[TextData[{
  "Multiplikation mit ",
  Cell[BoxData[
      \(TraditionalForm\`v \[Equal] l\ \(\[CurlyPhi]'\)[t]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Leistung[1] = \(l\ \(\[CurlyPhi]'\)[t] #&\)/@Pendelgleichung[1]\), 
    \(Leistung[2] = \(l\ \(\[CurlyPhi]'\)[t] #&\)/@Pendelgleichung[2]\)}], 
  "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(l\^2\), " ", "m", " ", \((1 + \(2\ r\^2\)\/\(5\ l\^2\))\), " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      RowBox[{\(-g\), " ", "l", " ", "m", " ", \(Sin[\[CurlyPhi][t]]\), " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(l\^2\), " ", "m", " ", \((1 + \(2\ r\^2\)\/\(5\ l\^2\))\), " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      RowBox[{
      \(-l\^2\), " ", "m", " ", \((1 + \(2\ r\^2\)\/\(5\ l\^2\))\), " ", 
        \(\[Omega]\^2\), " ", \(Sin[\[CurlyPhi][t]]\), " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell["\<\
Jetzt egal, ob aus Drehmomentenbilanz oder Kraftbilanz erstellt!\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Energie"
}], "Subsubsection"],

Cell[TextData[{
  "Integration \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]t\)]],
  " ist m\[ODoubleDot]glich, w\[ADoubleDot]hle AWP zur Vereinfachung: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[CurlyPhi]'\)[0] \[Rule] 0\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Energie[1] = \(\[Integral]\_0\%t # \[DifferentialD]t&\)/@Leistung[1]\), 
  
    \(Energie[1, 1] = Energie[1] /. {\(\[CurlyPhi]'\)[0] \[Rule] 0}\), 
    \(Energie[2] = \(\[Integral]\_0\%t # \[DifferentialD]t&\)/@Leistung[2]\), 
  
    \(Energie[2, 1] = 
      Energie[2] /. {\(\[CurlyPhi]'\)[0] \[Rule] 0} // Simplify\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(-\(1\/10\)\), " ", "m", " ", \((5\ l\^2 + 2\ r\^2)\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[CurlyPhi]", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}], "2"]}], "+", 
        RowBox[{\(1\/10\), " ", "m", " ", \((5\ l\^2 + 2\ r\^2)\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[CurlyPhi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}]}], "==", 
      \(\(-g\)\ l\ m\ Cos[\[CurlyPhi][0]] + g\ l\ m\ Cos[\[CurlyPhi][t]]\)}]],
   "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(1\/10\), " ", "m", " ", \((5\ l\^2 + 2\ r\^2)\), " ", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["\[CurlyPhi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "==", 
      \(\(-g\)\ l\ m\ Cos[\[CurlyPhi][0]] + g\ l\ m\ Cos[\[CurlyPhi][t]]\)}]],
   "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(-\(1\/10\)\), " ", "m", " ", \((5\ l\^2 + 2\ r\^2)\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[CurlyPhi]", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}], "2"]}], "+", 
        RowBox[{\(1\/10\), " ", "m", " ", \((5\ l\^2 + 2\ r\^2)\), " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["\[CurlyPhi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}]}], "==", 
      \(\(-\(1\/5\)\)\ m\ \((5\ l\^2 + 2\ r\^2)\)\ \[Omega]\^2\ 
          Cos[\[CurlyPhi][0]] + 
        1\/5\ m\ \((5\ l\^2 + 2\ r\^2)\)\ \[Omega]\^2\ 
          Cos[\[CurlyPhi][t]]\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(1\/10\), " ", "m", " ", \((5\ l\^2 + 2\ r\^2)\), " ", 
        RowBox[{"(", 
          RowBox[{
          \(2\ \[Omega]\^2\ \((Cos[\[CurlyPhi][0]] - Cos[\[CurlyPhi][t]])\)\),
             "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["\[CurlyPhi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
      "==", "0"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Aufl\[ODoubleDot]sung nach ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[CurlyPhi]'\)[t]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Geschwindigkeit[1] = 
      \(\(Solve[Energie[1, 1], \(\[CurlyPhi]'\)[t]] /. {Rule \[Rule] Equal}
                 // Flatten\) // Simplify\) // PowerExpand\), 
    \(Geschwindigkeit[1, 1] = Last[Geschwindigkeit[1]]\), 
    \(Geschwindigkeit[2] = 
      \(\(Solve[Energie[2, 1], \(\[CurlyPhi]'\)[t]] /. {Rule \[Rule] Equal}
                 // Flatten\) // Simplify\) // PowerExpand\), 
    \(Geschwindigkeit[2, 1] = 
      Last[Geschwindigkeit[2]] /. {
          \@term_ \[RuleDelayed] \(-\[ImaginaryI]\) \@Expand[\(-term\)]}\)}], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
          \(\(\@g\ \@l\ 
                  \@\(\( - 10\)\ Cos[\[CurlyPhi][0]] + 
                      10\ Cos[\[CurlyPhi][t]]\)\)\/\@\(5\ l\^2 + 2\ r\^2\)\), 
            "+", 
            RowBox[{
              SuperscriptBox["\[CurlyPhi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "==", "0"}], ",",
         
        RowBox[{
          RowBox[{
            SuperscriptBox["\[CurlyPhi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "==", 
          \(\(\@g\ \@l\ 
                \@\(\( - 10\)\ Cos[\[CurlyPhi][0]] + 
                    10\ Cos[\[CurlyPhi][t]]\)\)\/\@\(5\ l\^2 + 
                  2\ r\^2\)\)}]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[CurlyPhi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      \(\(\@g\ \@l\ 
            \@\(\( - 10\)\ Cos[\[CurlyPhi][0]] + 
                10\ Cos[\[CurlyPhi][t]]\)\)\/\@\(5\ l\^2 + 2\ r\^2\)\)}]], 
  "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["\[CurlyPhi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "==", 
          \(\(-I\)\ \@2\ \[Omega]\ 
            \@\(Cos[\[CurlyPhi][0]] - Cos[\[CurlyPhi][t]]\)\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[CurlyPhi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "==", 
          \(I\ \@2\ \[Omega]\ 
            \@\(Cos[\[CurlyPhi][0]] - Cos[\[CurlyPhi][t]]\)\)}]}], "}"}]], 
  "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["\[CurlyPhi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      \(\@2\ \[Omega]\ 
        \@\(\( - Cos[\[CurlyPhi][0]]\) + Cos[\[CurlyPhi][t]]\)\)}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elliptische Funktionen"
}], "Subsubsection"],

Cell["Trennung der Ver\[ADoubleDot]nderlichen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Integrand[1] = 
      \(#\/\@\(\(-10\)\ Cos[\[CurlyPhi][0]] + 10\ Cos[\[CurlyPhi][t]]\)&\)/@
          Geschwindigkeit[1, 1] /. {\[CurlyPhi][0] \[Rule] \[CurlyPhi]0}\), 
    \(Integrand[2] = 
      \(#\/\@\(Cos[\[CurlyPhi][t]] - Cos[\[CurlyPhi][0]]\)&\)/@
            Geschwindigkeit[2, 1] /. {\[CurlyPhi][0] \[Rule] \[CurlyPhi]0} // 
        Simplify\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], 
        \(\@\(\(-10\)\ Cos[\[CurlyPhi]0] + 10\ Cos[\[CurlyPhi][t]]\)\)], "==",
       \(\(\@g\ \@l\)\/\@\(5\ l\^2 + 2\ r\^2\)\)}]], "Output"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], 
        \(\@\(\(-Cos[\[CurlyPhi]0]\) + Cos[\[CurlyPhi][t]]\)\)], "==", 
      \(\@2\ \[Omega]\)}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Integral von ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi][0]\)]],
  " bis ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi][t]\)]],
  " bzw. ",
  Cell[BoxData[
      \(TraditionalForm\`0\)]],
  "  bis ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " f\[UDoubleDot]hrt auf spezielle Funktionen:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[Integral]\_0\%t # \[DifferentialD]t&\)/@Integrand[1] // Simplify
        \) // PowerExpand\)], "Input"],

Cell[BoxData[
    \(\(\(-Csc[\[CurlyPhi]0\/2]\)\ 
            EllipticF[\[CurlyPhi][0]\/2, Csc[\[CurlyPhi]0\/2]\^2] + 
          Csc[\[CurlyPhi]0\/2]\ 
            EllipticF[\[CurlyPhi][t]\/2, Csc[\[CurlyPhi]0\/2]\^2]\)\/\@5 == 
      \(\@g\ \@l\ t\)\/\@\(5\ l\^2 + 2\ r\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elliptisches Integral mit Computeralgebra"
}], "Subsubsection"],

Cell[TextData[{
  "Viertel Periodendauer ",
  Cell[BoxData[
      \(TraditionalForm\`T\/4\)]],
  " mit Integral von ",
  Cell[BoxData[
      \(TraditionalForm\`0\)]],
  " bis ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]0\)]],
  " ist einfacher."
}], "Text"],

Cell["Identit\[ADoubleDot]t verwenden:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cos[\[CurlyPhi]] \[Equal] 1 - 2  Sin[\[CurlyPhi]\/2]\^2 // FullSimplify
      \)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Substitutionen: ",
  Cell[BoxData[
      \(TraditionalForm
      \`Cos[\[CurlyPhi][t]] \[Rule] 1 - 2  Sin[\[CurlyPhi][t]\/2]\^2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`k \[Equal] Sin[\[CurlyPhi]0\/2]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`Sin[\[CurlyPhi][t]\/2] \[Equal] k\ Sin[y[t]]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrand[1, 1] = 
      \(PowerExpand[
              \(Integrand[1] /. {
                      Cos[\[CurlyPhi]_] \[RuleDelayed] 
                        1 - 2  Sin[\[CurlyPhi]\/2]\^2}\) /. {
                    \[CurlyPhi] \[Rule] 
                      Function[{t}, 2  ArcSin[k\ Sin[y[t]]]], 
                    \[CurlyPhi]0 \[Rule] 2  ArcSin[k]} // Simplify] /. {
              Cos[\[CurlyPhi]_] \[RuleDelayed] 1 - 2  Sin[\[CurlyPhi]\/2]\^2}
               // ExpandAll\) // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], 
        \(\@\(5 - 5\ k\^2\ Sin[y[t]]\^2\)\)], "==", 
      \(\(\@g\ \@l\)\/\@\(5\ l\^2 + 2\ r\^2\)\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrand[2, 1] = 
      \(\(Integrand[2] /. {
                Cos[\[CurlyPhi]_] \[RuleDelayed] 
                  1 - 2  Sin[\[CurlyPhi]\/2]\^2}\) /. {
              \[CurlyPhi] \[Rule] Function[{t}, 2  ArcSin[k\ Sin[y[t]]]], 
              \[CurlyPhi]0 \[Rule] 2  ArcSin[k]}\) /. {
            2\ k\^2 - 2\ k\^2\ Sin[y[t]]\^2 \[Rule] 2 \( k\^2\) Cos[y[t]]\^2}
             // PowerExpand\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{\(\@2\), " ", 
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], 
        \(\@\(1 - k\^2\ Sin[y[t]]\^2\)\)], "==", \(\@2\ \[Omega]\)}]], 
  "Output"]
}, Open  ]],

Cell["Integrationsgrenzen durch Substitution ver\[ADoubleDot]ndert:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integralgrenzen[1, 2] = \(ArcSin[Sin[#\/2]\/k]&\)/@{0, 2  ArcSin[k]}\)],
   "Input"],

Cell[BoxData[
    \({0, \[Pi]\/2}\)], "Output"]
}, Open  ]],

Cell["\<\
Also standardisiertes bestimmtes Integral ergibt Viertelperiode:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Integral]\_0\%\(T\/4\)# \[DifferentialD]t&\)/@Integrand[1, 1]\), 
    \(Periode[1] = 
      Solve[% /. {y[0] \[Rule] 0, y[T\/4] \[Rule] \[Pi]\/2}, T] // Flatten
        \)}], "Input"],

Cell[BoxData[
    \(\(-\(EllipticF[y[0], k\^2]\/\@5\)\) + EllipticF[y[T\/4], k\^2]\/\@5 == 
      \(\@g\ \@l\ T\)\/\(4\ \@\(5\ l\^2 + 2\ r\^2\)\)\)], "Output"],

Cell[BoxData[
    \({T \[Rule] 
        \(4\ \@\(5\ l\^2 + 2\ r\^2\)\ EllipticK[k\^2]\)\/\(\@5\ \@g\ \@l\)}
      \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Integral]\_0\%\(T\/4\)# \[DifferentialD]t&\)/@Integrand[2, 1]\), 
    \(Periode[2] = 
      Solve[% /. {y[0] \[Rule] 0, y[T\/4] \[Rule] \[Pi]\/2}, T] // Flatten
        \)}], "Input"],

Cell[BoxData[
    \(\(-\@2\)\ EllipticF[y[0], k\^2] + \@2\ EllipticF[y[T\/4], k\^2] == 
      \(T\ \[Omega]\)\/\(2\ \@2\)\)], "Output"],

Cell[BoxData[
    \({T \[Rule] \(4\ EllipticK[k\^2]\)\/\[Omega]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EllipticK[0]\)], "Input"],

Cell[BoxData[
    \(\[Pi]\/2\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Elliptisches Integral ohne Computeralgebra"
}], "Subsubsection"],

Cell[TextData[{
  "Taylorreihe (vgl. ",
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 1.1.3.2., Seite 32) der Wurzel gliedweise integrieren:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 0\)\%\[Infinity] Binomial[\(-m\), \[Mu]] 
          \((\(-x\))\)\^\[Mu] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(\((1 - x)\)\^\(-m\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Binomial\)\)], "Input"],

Cell[BoxData[
    \("Binomial[n, m] gives the binomial coefficient."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Binomial[n, m] == \(n!\)\/\(\(m!\) \(\((n - m)\)!\)\) // FullSimplify
      \)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Einzelnes Integral \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`x\^\[Mu]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%\(\[Pi]\/2\)\(k\^\(2  \[Mu]\)\) 
          \(Sin[y]\^\(2  \[Mu]\)\) \[DifferentialD]y /. {
        If[a_, b_, _] \[RuleDelayed] \((Print[a]; b)\)}\)], "Input"],

Cell[BoxData[
    \(Re[\[Mu]] > \(-\(1\/2\)\)\)], "Print"],

Cell[BoxData[
    \(\(k\^\(2\ \[Mu]\)\ \@\[Pi]\ Gamma[1\/2 + \[Mu]]\)\/\(2\ 
        Gamma[1 + \[Mu]]\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`Gamma[z] \[Equal] \[CapitalGamma][z] \[Equal] \(\((z - 1)\)!\)\)]],
  " ist die Interpolation der Fakult\[ADoubleDot]tformel f\[UDoubleDot]r \
komplexwertige ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "."
}], "Text"],

Cell["Einzelner Summenterm:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Summenterm[2] = 
      Binomial[\(-\(1\/2\)\), \[Mu]] \(\((\(-1\))\)\^\[Mu]\) 
          \(k\^\(2\ \[Mu]\)\ \@\[Pi]\ Gamma[1\/2 + \[Mu]]\)\/\(2\ 
              Gamma[1 + \[Mu]]\) // FunctionExpand\)], "Input"],

Cell[BoxData[
    \(\(\((\(-1\))\)\^\[Mu]\ k\^\(2\ \[Mu]\)\ \[Pi]\ 
        Gamma[1\/2 + \[Mu]]\)\/\(2\ Gamma[1\/2 - \[Mu]]\ 
        Gamma[1 + \[Mu]]\^2\)\)], "Output"]
}, Open  ]],

Cell["Berechnung nach:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({Gamma[1\/2], Gamma[1]}\)], "Input"],

Cell[BoxData[
    \({\@\[Pi], 1}\)], "Output"]
}, Open  ]],

Cell["und Differenzengleichung der Gamma-Funktion:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[z + 1] == z\ Gamma[z] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Ergebnisreihe:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Sum]\+\(\[Mu]\  = \ 0\)\%\[Infinity] Binomial[\(-m\), \[Mu]] 
          \(\((\(-1\))\)\^\[Mu]\) 
          \(k\^\(2\ \[Mu]\)\ \@\[Pi]\ Gamma[1\/2 + \[Mu]]\)\/\(2\ 
              Gamma[1 + \[Mu]]\) // FunctionExpand\), 
    \(% /. {m \[Rule] 1\/2}\)}], "Input"],

Cell[BoxData[
    \(1\/2\ \[Pi]\ Hypergeometric2F1[1\/2, m, 1, k\^2]\)], "Output"],

Cell[BoxData[
    \(EllipticK[k\^2]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Funktion ist vertafelt (z.B. ",
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 1.1.2.4., Seite 13)."
}], "Text"],

Cell["Vergleich:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Periode[2]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] \(4\ EllipticK[k\^2]\)\/\[Omega]}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Reihendarstellung und Schaubild"
}], "Subsubsection"],

Cell["Reihenbeginn:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(4\/\(2  \[Pi]\)\) 
      Plus@@\((\(Binomial[\(-m\), \[Mu]] \(\((\(-1\))\)\^\[Mu]\) 
                  \(k\^\(2\ \[Mu]\)\ \@\[Pi]\ Gamma[1\/2 + \[Mu]]\)\/\(2\ 
                      Gamma[1 + \[Mu]]\) /. {m \[Rule] 1\/2, \[Mu] \[Rule] #}&
              \)/@Range[0, 6])\)\), 
    \(Reihe[2] = % // Expand\)}], "Input"],

Cell[BoxData[
    \(\(2\ 
        \((\[Pi]\/2 + \(k\^2\ \[Pi]\)\/8 + \(9\ k\^4\ \[Pi]\)\/128 + 
            \(25\ k\^6\ \[Pi]\)\/512 + \(1225\ k\^8\ \[Pi]\)\/32768 + 
            \(3969\ k\^10\ \[Pi]\)\/131072 + \(53361\ k\^12\ \[Pi]\)\/2097152)
          \)\)\/\[Pi]\)], "Output"],

Cell[BoxData[
    \(1 + k\^2\/4 + \(9\ k\^4\)\/64 + \(25\ k\^6\)\/256 + 
      \(1225\ k\^8\)\/16384 + \(3969\ k\^10\)\/65536 + 
      \(53361\ k\^12\)\/1048576\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Periodendauer ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " ist also abh\[ADoubleDot]ngig vom Winkel ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]0 \[Equal] \[CurlyPhi]\_max\)]],
  " der maximalen Auslenkung:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \($DefaultFont = {"\<Times\>", 12.}; \n
    \({T, Take[Reihe[2], 2], Reihe[2]} /. Periode[2]\) /. {
        \[Omega] \[Rule] 2  \[Pi], k \[Rule] Sin[\[CurlyPhi]0\/2*\[Pi]\/180]}
        \), 
    \(\(Plot[Evaluate[%], {\[CurlyPhi]0, 0, 180}, 
      PlotStyle \[Rule] {Hue[0], Hue[1\/3], Hue[2\/3]}, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(\[CurlyPhi]\_max\/\([\[Degree]]\)\)\>\"", 
          \*"\"\<\!\(T\/\([s]\)\)\>\""}]; \)\)}], "Input"],

Cell[BoxData[
    \({\(2\ EllipticK[Sin[\(\[Pi]\ \[CurlyPhi]0\)\/360]\^2]\)\/\[Pi], 
      1 + 1\/4\ Sin[\(\[Pi]\ \[CurlyPhi]0\)\/360]\^2, 
      1 + 1\/4\ Sin[\(\[Pi]\ \[CurlyPhi]0\)\/360]\^2 + 
        9\/64\ Sin[\(\[Pi]\ \[CurlyPhi]0\)\/360]\^4 + 
        25\/256\ Sin[\(\[Pi]\ \[CurlyPhi]0\)\/360]\^6 + 
        \(1225\ Sin[\(\[Pi]\ \[CurlyPhi]0\)\/360]\^8\)\/16384 + 
        \(3969\ Sin[\(\[Pi]\ \[CurlyPhi]0\)\/360]\^10\)\/65536 + 
        \(53361\ Sin[\(\[Pi]\ \[CurlyPhi]0\)\/360]\^12\)\/1048576}\)], 
  "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.00529101 -0.335183 0.349898 [
[.15608 .00222 -8 -15 ]
[.15608 .00222 8 0 ]
[.28836 .00222 -8 -15 ]
[.28836 .00222 8 0 ]
[.42063 .00222 -8 -15 ]
[.42063 .00222 8 0 ]
[.55291 .00222 -11 -15 ]
[.55291 .00222 11 0 ]
[.68519 .00222 -11 -15 ]
[.68519 .00222 11 0 ]
[.81746 .00222 -11 -15 ]
[.81746 .00222 11 0 ]
[.94974 .00222 -11 -15 ]
[.94974 .00222 11 0 ]
[1.025 .01472 0 -13.5 ]
[1.025 .01472 33 13.5 ]
[.01131 .10219 -25 -7.5 ]
[.01131 .10219 0 7.5 ]
[.01131 .18966 -19 -7.5 ]
[.01131 .18966 0 7.5 ]
[.01131 .27714 -25 -7.5 ]
[.01131 .27714 0 7.5 ]
[.01131 .36461 -10 -7.5 ]
[.01131 .36461 0 7.5 ]
[.01131 .45209 -25 -7.5 ]
[.01131 .45209 0 7.5 ]
[.01131 .53956 -19 -7.5 ]
[.01131 .53956 0 7.5 ]
[.02381 .64303 -11.5 0 ]
[.02381 .64303 11.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15608 .01472 m
.15608 .02097 L
s
gsave
.15608 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.28836 .01472 m
.28836 .02097 L
s
gsave
.28836 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.42063 .01472 m
.42063 .02097 L
s
gsave
.42063 .00222 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.55291 .01472 m
.55291 .02097 L
s
gsave
.55291 .00222 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.68519 .01472 m
.68519 .02097 L
s
gsave
.68519 .00222 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(125) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.94974 .01472 m
.94974 .02097 L
s
gsave
.94974 .00222 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(175) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.750000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 10.500000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(j) show
72.875000 12.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(max) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.312500 moveto
24.500000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
71.000000 27.437500 moveto
(@) show
74.937500 27.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\260) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.687500 27.437500 moveto
(D) show
91.687500 18.750000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
.02381 .10219 m
.03006 .10219 L
s
gsave
.01131 .10219 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .18966 m
.03006 .18966 L
s
gsave
.01131 .18966 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .27714 m
.03006 .27714 L
s
gsave
.01131 .27714 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .36461 m
.03006 .36461 L
s
gsave
.01131 .36461 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .45209 m
.03006 .45209 L
s
gsave
.01131 .45209 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .53956 m
.03006 .53956 L
s
gsave
.01131 .53956 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .03221 m
.02756 .03221 L
s
.02381 .0497 m
.02756 .0497 L
s
.02381 .0672 m
.02756 .0672 L
s
.02381 .08469 m
.02756 .08469 L
s
.02381 .11968 m
.02756 .11968 L
s
.02381 .13718 m
.02756 .13718 L
s
.02381 .15467 m
.02756 .15467 L
s
.02381 .17217 m
.02756 .17217 L
s
.02381 .20716 m
.02756 .20716 L
s
.02381 .22465 m
.02756 .22465 L
s
.02381 .24215 m
.02756 .24215 L
s
.02381 .25964 m
.02756 .25964 L
s
.02381 .29463 m
.02756 .29463 L
s
.02381 .31213 m
.02756 .31213 L
s
.02381 .32962 m
.02756 .32962 L
s
.02381 .34712 m
.02756 .34712 L
s
.02381 .38211 m
.02756 .38211 L
s
.02381 .3996 m
.02756 .3996 L
s
.02381 .4171 m
.02756 .4171 L
s
.02381 .43459 m
.02756 .43459 L
s
.02381 .46958 m
.02756 .46958 L
s
.02381 .48708 m
.02756 .48708 L
s
.02381 .50457 m
.02756 .50457 L
s
.02381 .52207 m
.02756 .52207 L
s
.02381 .55706 m
.02756 .55706 L
s
.02381 .57455 m
.02756 .57455 L
s
.02381 .59205 m
.02756 .59205 L
s
.02381 .60954 m
.02756 .60954 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -72.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
68.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(T) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.812500 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.937500 moveto
(@) show
70.000000 29.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.937500 moveto
(D) show
81.750000 21.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01473 L
.03279 .01473 L
.03527 .01475 L
.0379 .01476 L
.04262 .0148 L
.04749 .01485 L
.05205 .0149 L
.06244 .01507 L
.07305 .01529 L
.08274 .01554 L
.10458 .01627 L
.12357 .0171 L
.14429 .0182 L
.18493 .02099 L
.22406 .0245 L
.26565 .02916 L
.30571 .03462 L
.34426 .04084 L
.38527 .0486 L
.42475 .05731 L
.46273 .06696 L
.50315 .0788 L
.54206 .09196 L
.58342 .10816 L
.62326 .12637 L
.66159 .14683 L
.70238 .17257 L
.74164 .20238 L
.77939 .23732 L
.8196 .28423 L
.85828 .34408 L
.87832 .38407 L
.89942 .43675 L
.91917 .50186 L
.92798 .53884 L
.93753 .58763 L
s
.93753 .58763 m
.94246 .61803 L
s
0 1 0 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01473 L
.03279 .01473 L
.03527 .01475 L
.0379 .01476 L
.04262 .0148 L
.04749 .01485 L
.05205 .0149 L
.06244 .01507 L
.07305 .01529 L
.08274 .01554 L
.10458 .01626 L
.12357 .01706 L
.14429 .01812 L
.18493 .02075 L
.22406 .02392 L
.26565 .02791 L
.30571 .0323 L
.34426 .03696 L
.38527 .04229 L
.42475 .04771 L
.46273 .05309 L
.50315 .05891 L
.54206 .0645 L
.58342 .07034 L
.62326 .07575 L
.66159 .08068 L
.70238 .08553 L
.74164 .08974 L
.77939 .09329 L
.8196 .09648 L
.85828 .09892 L
.87793 .09991 L
.89942 .10079 L
.91995 .10144 L
.92911 .10166 L
.93905 .10186 L
.94426 .10195 L
.94906 .10201 L
.95356 .10207 L
.95851 .10212 L
.96295 .10215 L
.9671 .10217 L
.96939 .10218 L
.97148 .10218 L
.97264 .10219 L
Mistroke
.9739 .10219 L
.97509 .10219 L
.97619 .10219 L
Mfstroke
0 0 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01473 L
.03279 .01473 L
.03527 .01475 L
.0379 .01476 L
.04262 .0148 L
.04749 .01485 L
.05205 .0149 L
.06244 .01507 L
.07305 .01529 L
.08274 .01554 L
.10458 .01627 L
.12357 .0171 L
.14429 .0182 L
.18493 .02099 L
.22406 .0245 L
.26565 .02916 L
.30571 .03462 L
.34426 .04084 L
.38527 .04859 L
.42475 .05728 L
.46273 .06688 L
.50315 .07857 L
.54206 .09135 L
.58342 .10667 L
.62326 .12307 L
.66159 .14021 L
.70238 .15952 L
.74164 .17857 L
.77939 .19655 L
.8196 .21436 L
.85828 .22916 L
.87793 .23547 L
.89942 .24126 L
.91995 .24558 L
.92911 .24711 L
.93905 .24846 L
.94426 .24905 L
.94906 .24951 L
.95356 .24988 L
.95851 .25021 L
.96295 .25043 L
.9671 .25059 L
.96939 .25065 L
.97148 .25069 L
.97264 .2507 L
Mistroke
.9739 .25071 L
.97509 .25072 L
.97619 .25072 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
05Ooool700000oooo`@0000Loooo100000Koool400007_ooo`030000oooooooo00Coool400005ooo
o`H00004oooo100000Goool400004oooo`H00002oooo1`0000?oool400004oooo`H00003oooo1000
00Koool400004_ooo`H00005oooo00<0003oooooool01?ooo`@0001?oooo001Hoooo1`0000;oool0
1@000?ooooooooooo`00000Koooo00D0003oooooooooool000001?ooo`800002oooo0P0001koool0
0`000?ooooooo`03oooo00D0003oooooooooool000006?ooo`800005oooo0P0000;oool200000ooo
o`800002oooo0P0001Coool200001Oooo`L00002oooo00D0003oooooooooool000005?ooo`800005
oooo00D0003oooooooooool000001?ooo`800002oooo0P0001?oool200002?ooo`030000oooooooo
00?oool01@000?ooooooooooo`00001>oooo001Ioooo00<0003oooooool00_ooo`030000oooooooo
00Goool00`000?ooooooo`0Moooo00D0003oooooooooool000001?ooo`030000oooooooo01coool0
0`000?ooooooo`08oooo00<0003oooooool05Oooo`800005oooo00<0003oooooool00_ooo`050000
oooooooooooo000000Coool00`000?ooooooo`0Boooo0P0000Koool00`000?ooooooo`02oooo00<0
003oooooool01Oooo`030000oooooooo017oool200002_ooo`050000oooooooooooo000000Coool0
0`000?ooooooo`0Aoooo0P0000Soool00`000?ooooooo`08oooo00<0003oooooool06_ooo`@00009
oooo1000023oool005[oool00`000?ooooooo`09oooo00<0003oooooool07Oooo`030000oooooooo
00800004oooo0P0001goool00`000?ooooooo`08oooo00<0003oooooool05Oooo`800004oooo0P00
00Coool2000000?oool0000000001?ooo`80000Coooo0P0000Ooool00`000?ooooooo`09oooo00<0
003oooooool04Oooo`80000:oooo00<0003oooooool00P0000Coool200004_ooo`800008oooo00<0
003oooooool02?ooo`030000oooooooo01[oool00`000?ooooooo`0=oooo00<0003oooooool07_oo
o`00Foooo`030000oooooooo00Soool00`000?ooooooo`0Moooo00<0003oooooool00P0000Coool2
00007_ooo`030000oooooooo00Ooool00`000?ooooooo`0Eoooo0P0000Coool200001?ooo`800000
0oooo`0000000004oooo0P0001?oool200002?ooo`030000oooooooo00Soool00`000?ooooooo`0A
oooo0P0000[oool00`000?ooooooo`0200001?ooo`80000Boooo0P0000Woool00`000?ooooooo`07
oooo00<0003oooooool06_ooo`030000oooooooo00goool00`000?ooooooo`0Noooo001Koooo0P00
00Soool200007_ooo`800002oooo0P0000Coool200007_ooo`030000oooooooo00Koool200005ooo
o`800004oooo0P0000Coool2000000?oool0000000001?ooo`80000Coooo0P0000Soool200002?oo
o`80000Coooo0P0000Woool200000_ooo`800004oooo0P0001;oool200002Oooo`030000oooooooo
00Koool200007?ooo`030000oooooooo00goool00`000?ooooooo`0Noooo001Loooo00<0003ooooo
ool01Oooo`<0000Moooo0`0000;oool200001?ooo`80000Ooooo00<0003oooooool01?ooo`<0000G
oooo0P0000Coool200001?ooo`8000000oooo`0000000004oooo0P0001?oool200002Oooo`030000
oooooooo00Goool300004oooo`800008oooo0`0000;oool200001?ooo`80000Boooo0P0000[oool0
0`000?ooooooo`04oooo0`0001coool00`000?ooooooo`0=oooo00<0003oooooool07_ooo`00G?oo
o`800003oooo1@0001_oool500000oooo`800004oooo0P0001ooool010000?ooooooooooo`D0000H
oooo0P0000Coool200001?ooo`8000000oooo`0000000004oooo0P0001?oool200002Oooo`800003
oooo1@0001Coool200001Oooo`D00003oooo0P0000Coool200004_ooo`80000:oooo00@0003ooooo
ooooool500007Oooo`030000oooooooo00goool00`000?ooooooo`0Noooo001Loooo0P0000Coool3
00007Oooo`<00004oooo0P0000Coool200007oooo`030000oooooooo00;oool300006Oooo`800004
oooo0P0000Coool2000000?oool0000000001?ooo`80000Coooo0P0000Woool200001?ooo`<0000E
oooo0P0000Koool300001?ooo`800004oooo0P0001;oool200002_ooo`030000oooooooo00;oool3
00007_ooo`030000oooooooo00goool00`000?ooooooo`0Noooo001Goooo00<0003oooooool00_oo
o`800004oooo00<0003oooooool07Oooo`030000oooooooo00Goool00`000?ooooooo`02oooo00<0
003oooooool06?ooo`030000oooooooo00Coool01@000?ooooooooooo`00000Koooo0P0000Goool0
0`000?ooooooo`02oooo00D0003oooooooooool000001?ooo`030000oooooooo01;oool200001?oo
o`030000oooooooo00;oool200001?ooo`030000oooooooo01Goool200001_ooo`030000oooooooo
00Goool00`000?ooooooo`02oooo00<0003oooooool04Oooo`800004oooo00<0003oooooool01?oo
o`050000oooooooooooo0000023oool00`000?ooooooo`0=oooo00<0003oooooool07_ooo`00F?oo
o`030000oooooooo00<00005oooo100001coool400000oooo`800002oooo0P0001_oool700001?oo
o`@0000Eoooo100000Goool200000_ooo`800003oooo0P0000;oool200004_ooo`@00005oooo00<0
003oooooool00`0000Goool400004Oooo`@00007oooo100000?oool200000_ooo`80000Aoooo1000
00Goool700001?ooo`@0000Loooo00<0003oooooool03Oooo`030000oooooooo01koool005Woool4
00001_ooo`@0000Loooo100000Coool400007?ooo`P00003oooo100001Ooool200001_ooo`@00005
oooo100001Goool200001_ooo`@00006oooo100001?oool200001oooo`@00004oooo100001Coool2
00001Oooo`P00003oooo100001coool00`000?ooooooo`0=oooo00<0003oooooool07_ooo`00oooo
oh3oool00`000?ooooooo`04oooo0`0000Koool00`000?ooooooo`0Noooo003oooooP?ooo`030000
oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003oooooool07_ooo`00=oooo`030000
oooooooo0?oooom6oooo00<0003oooooool00oooo`050000oooooooooooo000000Goool00`000?oo
ooooo`0Noooo000goooo00<0003oooooool0ooooodKoool00`000?ooooooo`03oooo00D0003ooooo
ooooool000001Oooo`030000oooooooo01koool003Ooool00`000?ooooooo`3oooooA_ooo`@00003
oooo0`0000?oool400008?ooo`00=oooo`030000oooooooo0?oooomgoooo000goooo00<0003ooooo
ool0ooooogOoool002ooool800005P00ool0000L0000B?ooo`00=oooo`030000oooooooo00Goool0
0`000?ooooooo`05oooo00<0003oooooool00ooooaH00?l5oooo00<0003oooooool01_ooo`030000
oooooooo00Goool00`000?ooooooo`05oooo00<0003oooooool01Oooo`030000oooooooo00Koool0
0`000?ooooooo`05oooo00<0003oooooool01Oooo`030000oooooooo00Goool00`000?ooooooo`06
oooo00<0003oooooool01Oooo`030000oooooooo00Goool00`000?ooooooo`05oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`05oooo00<0003oooooool01Oooo`030000
oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01Oooo`030000oooooooo00Goool0
0`000?ooooooo`06oooo00<0003oooooool01Oooo`030000oooooooo00Goool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`05oooo00<0003ooooo
ool01Oooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool0COooo`00=ooo
o`030000oooooooo02Koool00`000?ooooooo`0<003o6_ooo`030000oooooooo02Ooool00`000?oo
ooooo`0Voooo00<0003oooooool09_ooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0
003oooooool0EOooo`00=oooo`030000oooooooo03Goool:003o0`3o0?SooolV00005_ooo`00=ooo
o`030000oooooooo03ooool6003o1`3o0?ooool[oooo000goooo0P0004Koool:003o0`3o0?oooolU
oooo000goooo00<0003oooooool0Coooo`T00?l30?l0oooooacoool003Ooool00`000?ooooooo`1H
oooo1P00o`L0o`3ooooo4_ooo`00=oooo`030000oooooooo05koool6003o00?oool0o`00o`00103o
0=Goool00`000?ooooooo`0coooo000goooo00<0003oooooool0I?ooo`@00?l3oooo2@3o0<coool0
0`000?ooooooo`04oooo0`000004oooo00000000oooo0P000003oooo0000000000@000000oooo`00
0000000Loooo000goooo00<0003oooooool0J?ooo`@00?l8oooo2@3o0<Coool00`000?ooooooo`04
oooo00@0003oooooool00002oooo00<0003oool000000_ooo`060000oooooooo0000oooo00007Ooo
o`00=oooo`80001]oooo1@00o`coool60?l0__ooo`030000oooooooo00Coool010000?ooooooo`00
00;oool00`000?ooo`000002oooo00D0003oooooooooool000007_ooo`00=oooo`030000oooooooo
077oool6003o3?ooo`H0o`2foooo1@0000Coool010000?ooooooo`0000;oool00`000?ooooooo`03
00000oooo`030000oooooooo01coool003Ooool00`000?ooooooo`1goooo1@00o`goool60?l0[ooo
o`L00003oooo0P000007oooo00000000oooo0000oooo000000;oool01P000?ooooooo`000?ooo`00
01goool003Ooool00`000?ooooooo`1loooo1000o`ooool60?l0ZOooo`800002oooo00D0003ooooo
ool0003oool00P000005oooo0000oooooooo000000?oool200000_ooo`8000000oooo`000000000L
oooo000goooo00<0003oooooool0P?ooo`@00?lAoooo1P3o0:?oool200000_ooo`050000oooooooo
oooo000002ooool003Ooool20000QOooo`@00?lCoooo2P3o09Woool200000_ooo`050000oooooooo
oooo000002ooool003Ooool00`000?ooooooo`28oooo0`00oa[oool:0?l0T?ooo`040000oooooooo
00000oooo`030000oooooooo02goool003Ooool00`000?ooooooo`2;oooo0`00ob7oool60?l0R_oo
o`050000oooooooooooo000000;oool00`000?ooooooo`0]oooo000goooo00<0003oooooool0S_oo
o`<00?lToooo1P3o08Goool010000?ooooooooooo`80000`oooo000goooo00<0003oooooool0TOoo
o`<00?lWoooo1P3o0;Goool003Ooool00`000?ooooooo`2Doooo0`00ob[oool90?l0[?ooo`00=ooo
o`80002Hoooo0`00oc3oool=0?l0Woooo`00=oooo`030000oooooooo09[oool3003o>_ooo`T0o`2F
oooo000Aoooo1P0000?oool200000_ooo`L00003oooo100000_oool00`000?ooooooo`2Moooo0`00
od3oool60?l0T?ooo`004oooo`800005oooo0P0000?oool700000_ooo`050000oooooooooooo0000
00[oool00`000?ooooooo`2Poooo0P00odCoool90?l0Qoooo`004oooo`80000;oooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool00`000?ooooooo`07oooo00<0003oooooool0X_ooo`<00?m:
oooo5@3o07;oool001?oool200003?ooo`030000oooooooo00Woool00`000?ooooooo`07oooo0`00
0:Goool3003oG?ooob<0o`1?oooo000Coooo0P0000goool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`030000oooooooo0:Soool2003oc?ooo`004oooo`80000=oooo0P0000Soool200002Ooo
o`030000oooooooo0:[oool3003obOooo`004oooo`80000>oooo00<0003oooooool01Oooo`<00009
oooo00<0003oooooool0[Oooo`800?o7oooo000Coooo0P0000koool200000oooo`D0000:oooo00<0
003oooooool0[oooo`<00?o4oooo000Coooo0P0000koool200001?ooo`<0000;oooo00<0003ooooo
ool0/Oooo`04o`00003o003o003o`Oooo`004oooo`800009oooo00<0003oooooool00_ooo`800004
oooo00<0003oooooool02oooo`80002doooo0_l000800?nooooo000Aoooo100000[oool00`000?oo
ooooo`0300001Oooo`@00009oooo00<0003oooooool0]Oooo`;o0003003o_?ooo`004oooo`80000;
oooo100000Koool400002Oooo`030000oooooooo0;Ooool2o`0000?oool00?l00?l0^_ooo`00=ooo
o`030000oooooooo0;Woool2o`0000?oool00?l00?l0^?ooo`00=oooo`030000oooooooo0;_oool2
o`0000Coool00?l00?l00?neoooo000goooo0P000;koool2o`000_ooo`800?ncoooo000goooo00<0
003oooooool0_oooo`;o0002oooo0P00ok7oool003Ooool00`000?ooooooo`31oooo0_l000;oool2
003o[oooo`00=oooo`030000oooooooo0<?oool2o`000_ooo`800?n]oooo000goooo00<0003ooooo
ool0aOooo`;o0002oooo0P00oj_oool003Ooool00`000?ooooooo`37oooo00Co003oooooooooool2
003oZOooo`00=oooo`800039oooo0_l000?oool2003oYoooo`00=oooo`030000oooooooo0<[oool0
0ol00?ooooooo`02oooo0`00ojCoool003Ooool00`000?ooooooo`3;oooo0_l000Goool2003oX_oo
o`00=oooo`030000oooooooo0<goool00ol00?ooooooo`04oooo0P00oj3oool003Ooool00`000?oo
ooooo`3>oooo0_l000Koool2003oW_ooo`00=oooo`80003Aoooo00?o003oooooool01Oooo`800?nL
oooo000goooo00<0003oooooool0dOooo`03o`00oooooooo00Koool2003oV_ooo`006_ooo`H00003
oooo0P0000?oool400002oooo`030000oooooooo0=;oool2o`002?ooo`800?nHoooo000Loooo0P00
00Goool200000oooo`050000oooooooooooo000000[oool00`000?ooooooo`3Doooo00?o003ooooo
ool01oooo`800?nFoooo000Loooo0P0000ooool00`000?ooooooo`07oooo00<0003oooooool0eOoo
o`03o`00oooooooo00Soool2003oU?ooo`007?ooo`80000?oooo00<0003oooooool01oooo`030000
oooooooo0=Koool2o`002_ooo`800?nBoooo000Loooo0P0000ooool00`000?ooooooo`07oooo0`00
0=Soool00ol00?ooooooo`09oooo0P00oi3oool001coool200003_ooo`800009oooo00<0003ooooo
ool0fOooo`03o`00oooooooo00[oool2003oS_ooo`007?ooo`80000=oooo0`0000Woool00`000?oo
ooooo`3Joooo0_l000coool2003oS?ooo`007?ooo`80000:oooo1@0000[oool00`000?ooooooo`3L
oooo00?o003oooooool02oooo`800?n:oooo000Loooo0P0000_oool300002oooo`030000oooooooo
0=goool00ol00?ooooooo`0<oooo0`00ohOoool001coool200002oooo`030000oooooooo00_oool2
0000goooo`03o`00oooooooo00koool3003oQ?ooo`006_ooo`@0000<oooo100000Woool00`000?oo
ooooo`3Ooooo00?o003oooooool04?ooo`800?n2oooo000Loooo0P0000coool400002Oooo`030000
oooooooo0>3oool00ol00?ooooooo`0Aoooo0`00ogooool003Ooool00`000?ooooooo`3Qoooo00?o
003oooooool04oooo`800?mmoooo000goooo00<0003oooooool0h_ooo`;o000Eoooo0P00og_oool0
03Ooool00`000?ooooooo`3Toooo00?o003oooooool05?ooo`<00?mhoooo000goooo0P000>Koool0
0ol00?ooooooo`0Foooo0P00ogKoool003Ooool00`000?ooooooo`3Voooo00?o003oooooool05ooo
o`<00?mcoooo000goooo00<0003oooooool0ioooo`03o`00oooooooo01Woool3003oL?ooo`00=ooo
o`030000oooooooo0>Soool00ol00?ooooooo`0Koooo0`00ofgoool003Ooool00`000?ooooooo`3Y
oooo00?o003oooooool07Oooo`@00?mYoooo000goooo0P000>_oool00ol00?ooooooo`0Poooo1000
ofGoool003Ooool00`000?ooooooo`3[oooo00?o003oooooool08oooo`D00?mPoooo000goooo00<0
003oooooool0joooo`03o`00oooooooo02Soool;003oEOooo`00=oooo`030000oooooooo0>coool0
0ol00?ooooooo`0boooo1P00odooool003Ooool00`000?ooooooo`3]oooo00?o003oooooool0Q_oo
o`00=oooo`80003_oooo00?o003oooooool0QOooo`00=oooo`030000oooooooo0>ooool00ol00?oo
ooooo`24oooo000Aoooo1P0000?oool200001Oooo`030000oooooooo00Coool400002oooo`030000
oooooooo0?3oool00ol00?ooooooo`23oooo000Coooo0P0000Goool200001_ooo`030000oooooooo
00?oool01@000?ooooooooooo`00000:oooo00<0003oooooool0lOooo`03o`00oooooooo08;oool0
01?oool200003Oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool0l_oo
o`03o`00oooooooo087oool001?oool200003Oooo`030000oooooooo00Soool00`000?ooooooo`07
oooo00<0003oooooool0l_ooo`03o`00oooooooo087oool001?oool200003_ooo`030000oooooooo
00Ooool00`000?ooooooo`07oooo0`000??oool00ol00?ooooooo`20oooo000Coooo0P0000koool0
0`000?ooooooo`06oooo0P0000Woool00`000?ooooooo`3doooo00?o003oooooool0Ooooo`004ooo
o`80000?oooo00<0003oooooool01?ooo`<00009oooo00<0003oooooool0mOooo`03o`00oooooooo
07koool001?oool200003oooo`040000oooooooooooo1@0000[oool00`000?ooooooo`3foooo00?o
003oooooool0OOooo`004oooo`80000?oooo00<0003oooooool00_ooo`<0000;oooo00<0003ooooo
ool0m_ooo`03o`00oooooooo07goool001?oool200002Oooo`030000oooooooo00Coool01@000?oo
ooooooooo`00000=oooo0P000?Soool00ol00?ooooooo`1loooo000Aoooo100000[oool700001?oo
o`@00009oooo00<0003oooooool0n?ooo`03o`00oooooooo07_oool001?oool200002_ooo`P00003
oooo100000Woool00`000?ooooooo`3hoooo00?o003oooooool0Noooo`00=oooo`030000oooooooo
0?Woool00ol00?ooooooo`1joooo000goooo00<0003oooooool0nOooo`03o`00oooooooo07[oool0
03Ooool00`000?ooooooo`3joooo00?o003oooooool0NOooo`00=oooo`80003loooo00?o003ooooo
ool0N?ooo`00=oooo`030000oooooooo0?_oool00ol00?ooooooo`1hoooo000goooo00<0003ooooo
ool0o?ooo`03o`00oooooooo07Ooool003Ooool00`000?ooooooo`3moooo00?o003oooooool0M_oo
o`00=oooo`030000oooooooo0?goool00ol00?ooooooo`1foooo000goooo0P000?ooool00ol00?oo
ooooo`1eoooo000goooo00<0003oooooool0o_ooo`03o`00oooooooo07Goool003Ooool00`000?oo
ooooo`3ooooo00?o003oooooool0M?ooo`00=oooo`030000oooooooo0?ooool1oooo00?o003ooooo
ool0Loooo`00=oooo`030000oooooooo0?ooool1oooo00?o003oooooool0Loooo`00=oooo`030000
oooooooo0?ooool2oooo00?o003oooooool0L_ooo`00=oooo`80003ooooo1?ooo`03o`00oooooooo
077oool002Ooool700002Oooo`030000oooooooo0?ooool3oooo00?o003oooooool0LOooo`00:?oo
o`L00008oooo00<0003oooooool0ooooo`Coool00ol00?ooooooo`1`oooo000Yoooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`3ooooo1?ooo`03o`00oooooooo073oool0
02[oool00`000?ooooooo`0:oooo00<0003oooooool0ooooo`Goool00ol00?ooooooo`1_oooo000[
oooo00<0003oooooool02Oooo`<0003ooooo1Oooo`03o`00oooooooo06ooool002_oool200002_oo
o`030000oooooooo0?ooool6oooo00?o003oooooool0K_ooo`00;?ooo`030000oooooooo00Soool0
0`000?ooooooo`3ooooo1_ooo`03o`00oooooooo06koool002coool200002Oooo`030000oooooooo
0?ooool7oooo00?o003oooooool0KOooo`00;?ooo`800009oooo00<0003oooooool0ooooo`Ooool0
0ol00?ooooooo`1]oooo000Woooo00<0003oooooool00_ooo`800009oooo00<0003oooooool0oooo
o`Soool00ol00?ooooooo`1/oooo000Xoooo00<0003oooooool00`0000Woool20000ooooo`Woool0
0ol00?ooooooo`1/oooo000Yoooo100000[oool00`000?ooooooo`3ooooo2?ooo`03o`00oooooooo
06coool003Ooool00`000?ooooooo`3ooooo2Oooo`03o`00oooooooo06_oool003Ooool00`000?oo
ooooo`3ooooo2Oooo`03o`00oooooooo06_oool003Ooool00`000?ooooooo`3ooooo2_ooo`03o`00
oooooooo06[oool003Ooool20000ooooo`_oool00ol00?ooooooo`1Zoooo000goooo00<0003ooooo
ool0ooooo`[oool00ol00?ooooooo`1Zoooo000goooo00<0003oooooool0ooooo`_oool00ol00?oo
ooooo`1Yoooo000goooo00<0003oooooool0ooooo`_oool00ol00?ooooooo`1Yoooo000goooo00<0
003oooooool0ooooo`coool00ol00?ooooooo`1Xoooo000goooo00<0003oooooool0ooooo`coool0
0ol00?ooooooo`1Xoooo000goooo0P000?ooool>oooo00?o003oooooool0Ioooo`00=oooo`030000
oooooooo0?ooool=oooo00?o003oooooool0Ioooo`00=oooo`030000oooooooo0?ooool=oooo00?o
003oooooool0Ioooo`00=oooo`030000oooooooo0?ooool>oooo00?o003oooooool0I_ooo`00=ooo
o`030000oooooooo0?ooool>oooo00?o003oooooool0I_ooo`00=oooo`80003ooooo4?ooo`03o`00
oooooooo06Goool003Ooool00`000?ooooooo`3ooooo3oooo`03o`00oooooooo06Goool0013oool7
00000oooo`800002oooo1`0000?oool400002oooo`030000oooooooo0?ooool?oooo00?o003ooooo
ool0IOooo`004Oooo`L00002oooo0P0000?oool700000_ooo`050000oooooooooooo000000[oool0
0`000?ooooooo`3ooooo4?ooo`03o`00oooooooo06Coool001;oool00`000?ooooooo`02oooo00<0
003oooooool01_ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool01ooo
o`030000oooooooo0?ooool@oooo00?o003oooooool0I?ooo`004oooo`030000oooooooo00_oool0
0`000?ooooooo`09oooo00<0003oooooool01oooo`<0003ooooo4?ooo`03o`00oooooooo06Coool0
01Coool00`000?ooooooo`0;oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?oo
ooooo`3ooooo4Oooo`03o`00oooooooo06?oool001Coool200003?ooo`800008oooo0P0000Woool0
0`000?ooooooo`3ooooo4Oooo`03o`00oooooooo06?oool001Goool00`000?ooooooo`0;oooo00<0
003oooooool01Oooo`<00009oooo00<0003oooooool0oooooa7oool00ol00?ooooooo`1Soooo000E
oooo0P0000coool200000oooo`D0000:oooo00<0003oooooool0oooooa7oool00ol00?ooooooo`1S
oooo000Eoooo0P0000coool200001?ooo`<0000;oooo00<0003oooooool0oooooa;oool00ol00?oo
ooooo`1Roooo000@oooo00<0003oooooool00_ooo`800007oooo00<0003oooooool00_ooo`800004
oooo00<0003oooooool02oooo`80003ooooo4oooo`03o`00oooooooo06;oool0017oool00`000?oo
ooooo`0300002?ooo`030000oooooooo00<00005oooo100000Woool00`000?ooooooo`3ooooo4_oo
o`03o`00oooooooo06;oool001;oool400002_ooo`@00006oooo100000Woool00`000?ooooooo`3o
oooo4oooo`03o`00oooooooo067oool003Ooool00`000?ooooooo`3ooooo4oooo`03o`00oooooooo
067oool003Ooool00`000?ooooooo`3ooooo4oooo`03o`00oooooooo067oool003Ooool20000oooo
oaGoool00ol00?ooooooo`1Poooo000goooo00<0003oooooool0oooooaCoool00ol00?ooooooo`1P
oooo000goooo00<0003oooooool0oooooaCoool00ol00?ooooooo`1Poooo000goooo00<0003ooooo
ool0oooooaCoool00ol00?ooooooo`1Poooo000goooo00<0003oooooool0oooooaGoool00ol00?oo
ooooo`1Ooooo000goooo00<0003oooooool0oooooaGoool00ol00?ooooooo`1Ooooo000goooo0P00
0?oooolFoooo00?o003oooooool0Goooo`00=oooo`030000oooooooo0?oooolFoooo00?o003ooooo
ool0G_ooo`00=oooo`030000oooooooo0?oooolFoooo00?o003oooooool0G_ooo`00=oooo`030000
oooooooo0?oooolFoooo00?o003oooooool0G_ooo`00=oooo`030000oooooooo0?oooolFoooo00?o
003oooooool0G_ooo`00=oooo`80003ooooo6?ooo`03o`00oooooooo05goool003Ooool00`000?oo
ooooo`3ooooo5oooo`03o`00oooooooo05goool001Woool700000oooo`800003oooo100000_oool0
0`000?ooooooo`3ooooo5oooo`03o`00oooooooo05goool001[oool700000_ooo`800003oooo00D0
003oooooooooool000002_ooo`030000oooooooo0?oooolGoooo00?o003oooooool0GOooo`006ooo
o`030000oooooooo00;oool00`000?ooooooo`0:oooo00<0003oooooool01oooo`030000oooooooo
0?oooolHoooo00?o003oooooool0G?ooo`007?ooo`030000oooooooo00koool00`000?ooooooo`07
oooo00<0003oooooool0oooooaSoool00ol00?ooooooo`1Loooo000Moooo00<0003oooooool03Ooo
o`030000oooooooo00Ooool30000oooooaSoool00ol00?ooooooo`1Loooo000Moooo0P0000goool2
00002Oooo`030000oooooooo0?oooolHoooo00?o003oooooool0G?ooo`007_ooo`030000oooooooo
00[oool300002Oooo`030000oooooooo0?oooolIoooo00?o003oooooool0Foooo`007_ooo`800008
oooo1@0000[oool00`000?ooooooo`3ooooo6Oooo`03o`00oooooooo05_oool001koool200002Ooo
o`<0000;oooo00<0003oooooool0oooooaWoool00ol00?ooooooo`1Koooo000Ioooo00<0003ooooo
ool00_ooo`800009oooo00<0003oooooool02oooo`80003ooooo6_ooo`03o`00oooooooo05_oool0
01[oool00`000?ooooooo`0300002_ooo`@00009oooo00<0003oooooool0oooooaWoool00ol00?oo
ooooo`1Koooo000Koooo100000_oool400002Oooo`030000oooooooo0?oooolJoooo00?o003ooooo
ool0F_ooo`00=oooo`030000oooooooo0?oooolJoooo00?o003oooooool0F_ooo`00=oooo`030000
oooooooo0?oooolJoooo00?o003oooooool0F_ooo`00=oooo`030000oooooooo0?oooolJoooo00?o
003oooooool0F_ooo`00=oooo`80003ooooo6oooo`03o`00oooooooo05[oool003Ooool00`000?oo
ooooo`3ooooo6_ooo`03o`00oooooooo05[oool003Ooool00`000?ooooooo`3ooooo6oooo`03o`00
oooooooo05Woool003Ooool00`000?ooooooo`3ooooo6oooo`03o`00oooooooo05Woool003Ooool0
0`000?ooooooo`3ooooo6oooo`03o`00oooooooo05Woool003Ooool20000oooooacoool00ol00?oo
ooooo`1Ioooo000goooo00<0003oooooool0oooooa_oool00ol00?ooooooo`1Ioooo000goooo00<0
003oooooool0oooooa_oool00ol00?ooooooo`1Ioooo000goooo00<0003oooooool0oooooa_oool0
0ol00?ooooooo`1Ioooo000goooo00<0003oooooool0oooooacoool00ol00?ooooooo`1Hoooo000g
oooo00<0003oooooool0oooooacoool00ol00?ooooooo`1Hoooo000goooo0P000?oooolMoooo00?o
003oooooool0F?ooo`00=oooo`030000oooooooo0?oooolLoooo00?o003oooooool0F?ooo`00=ooo
o`030000oooooooo0?oooolLoooo00?o003oooooool0F?ooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool002koool400002Oooo`@0003oooooL_ooo`00;_ooo`030000oooooooo
00goool00`000?ooooooo`3oooooL?ooo`00;_ooo`030000oooooooo00goool00`000?ooooooo`3o
ooooL?ooo`00;_ooo`030000oooooooo00?oool400001_ooo`030000oooooooo0?oooom`oooo000^
oooo00<0003oooooool00oooo`050000oooooooooooo000000Goool00`000?ooooooo`3oooooL?oo
o`00;_ooo`030000oooooooo00Koool200001Oooo`030000oooooooo0?oooom`oooo000^oooo00<0
003oooooool01?ooo`@00005oooo00<0003oooooool0ooooog3oool002koool00`000?ooooooo`03
oooo100000Koool00`000?ooooooo`3oooooL?ooo`00;_ooo`030000oooooooo00?oool200002?oo
o`030000oooooooo0?oooom`oooo000^oooo00<0003oooooool00oooo`050000oooooooooooo0000
00Goool00`000?ooooooo`3oooooL?ooo`00;_ooo`030000oooooooo00Coool400001Oooo`030000
oooooooo0?oooom`oooo000^oooo00<0003oooooool03Oooo`030000oooooooo0?oooom`oooo000^
oooo00<0003oooooool03Oooo`030000oooooooo0?oooom`oooo000^oooo00<0003oooooool03Ooo
o`030000oooooooo0?oooom`oooo000^oooo100000Woool40000ooooog;oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00:ooooaH0003oooooL?ooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool003Coool60000ooooogOoool003Koool20000ooooogWoool003Koool20000ooooogWoool0
03Koool20000ooooogWoool003Koool20000ooooogWoool003Koool20000ooooogWoool003Koool2
0000ooooogWoool003Koool20000ooooogWoool003Koool20000ooooogWoool003;oool010000?oo
ooooooooo`800003oooo00<0003oooooool0ooooog?oool003;oool010000?ooooooooooo`800003
oooo00<0003oooooool0ooooog?oool003;oool:0000ooooogGoool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-33.5152, 0.758115, 0.908925,
   0.0137444}}]
}, Open  ]],

Cell[TextData[{
  "Praxis: Reihendarstellung f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " zur Bestimmung des Ortsfaktors ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " aus Pendelschwingungen."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Beliebige Bezugssysteme"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Eigenschaften"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  "Starrer K\[ODoubleDot]rper"
}], "Subsubsection"],

Cell[TextData[{
  "Bezugssystem als starrer K\[ODoubleDot]rper: ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \)\)]],
  " f\[UDoubleDot]r Translation, ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Omega]\& \[Rule] \)\)]],
  " f\[UDoubleDot]r Rotation."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erddrehung"
}], "Subsubsection"],

Cell["\<\
Erdoberfl\[ADoubleDot]che ist kein Inertialsystem, sondern rotierendes \
Bezugssystem.\
\>", "Text"],

Cell["Auch Kreisbahn ist beschleunigte Bewegung.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Merkmal"
}], "Subsubsection"],

Cell[TextData[{
  "Beschleunigte Bezugssysteme besitzen ",
  StyleBox["Scheinkr\[ADoubleDot]fte",
    FontSlant->"Italic"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wiederholung Inertialsystem"
}], "Subsubsection"],

Cell["Newtonscher Ansatz f\[UDoubleDot]r Inertialsysteme:", "Text"],

Cell[BoxData[
    \(\[DifferentialD]\^2\( s\& \[Rule] \)\/\[DifferentialD]t\^2 \[Equal] 
      \[PartialD]\^2\( s\& \[Rule] \)\/\[PartialD]t\^2 \[Equal] 
      \(F\& \[Rule] \)\/m\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Totale Zeitableitung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". F\[UDoubleDot]r rotierendes Bezugssystem"
}], "Subsubsection"],

Cell["\<\
Eine totale Ableitung ist in einem rotierenden System
von einer partiellen Ableitung zu unterscheiden:\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell[BoxData[
    \(\[DifferentialD]\(r\& \[Rule] \)\/\[DifferentialD]t = 
      \[PartialD]\(r\& \[Rule] \)\/\[PartialD]t + 
        \(\[Omega]\& \[Rule] \)\[Times]\(r\& \[Rule] \)\)], "NumberedEquation",\

  CellFrame->True,
  CellTags->"Allgemeine rotierende Zeitableitung"],

Cell[TextData[{
  "Anschauliche Begr\[UDoubleDot]ndung: Bahngeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Omega]\& \[Rule] \)\[Times]\(r\& \[Rule] \)\)]],
  " dazu addieren, damit Geschwindigkeit im nicht-rotierenden System erhalten \
wird."
}], "Text"],

Cell["Zweite Zeitableitung:", "Text"],

Cell[BoxData[
    \(\[DifferentialD]\^2\( s\& \[Rule] \)\/\[DifferentialD]t\^2 \[Equal] 
      \(\[DifferentialD]\/\[DifferentialD]t\) 
        \((\[PartialD]\(s\& \[Rule] \)\/\[PartialD]t + 
            \(\[Omega]\& \[Rule] \)\[Times]\(s\& \[Rule] \))\) \[Equal] \n
      \[PartialD]\^2\( s\& \[Rule] \)\/\[PartialD]t\^2 + 
        \[PartialD]\(\[Omega]\& \[Rule] \)\/\[PartialD]t\[Times]\(s\& \[Rule] 
              \) + 2 \( \[Omega]\& \[Rule] 
              \)\[Times]\[PartialD]\(s\& \[Rule] \)\/\[PartialD]t + 
        \(\[Omega]\& \[Rule] \)\[Times]\((
            \(\[Omega]\& \[Rule] \)\[Times]\(s\& \[Rule] \))\)\)], 
  "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beschleunigung im beliebig beschleunigten System"
}], "Subsubsection"],

Cell[TextData[{
  "Aufl\[ODoubleDot]sung nach partieller Ableitung von ",
  Cell[BoxData[
      \(TraditionalForm\`\(s\& \[Rule] \)\)]],
  " ergibt die ",
  StyleBox["Scheinkr\[ADoubleDot]fte",
    FontSlant->"Italic"],
  " im (beliebig) beschleunigten Koordinatensystem:"
}], "Text"],

Cell[BoxData[
    \(\[PartialD]\^2\( s\& \[Rule] \)\/\[PartialD]t\^2 \[Equal] 
      \(F\& \[Rule] \)\/m - \(a\& \[Rule] \)\_0 - 
        \[PartialD]\(\[Omega]\& \[Rule] \)\/\[PartialD]t\[Times]\(s\& \[Rule] 
              \) - 2 \( \[Omega]\& \[Rule] 
              \)\[Times]\[PartialD]\(s\& \[Rule] \)\/\[PartialD]t - 
        \(\[Omega]\& \[Rule] \)\[Times]\((
            \(\[Omega]\& \[Rule] \)\[Times]\(s\& \[Rule] \))\)\)], 
  "NumberedEquation",
  CellFrame->True,
  CellTags->"Allgemein beschleunigtes System"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Translatorische Scheinkraft ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\(a\& \[Rule] \)\_0\)\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Geradlinige Beschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\& \[Rule] \)\_0\)]],
  " des Koordinatensystems bewirkt gegengerichtete Beschleunigung ",
  StyleBox["im",
    FontSlant->"Italic"],
  " Koordinatensystem."
}], "Text"],

Cell["\<\
Beispiel: Aufzug; Flugzeug fliegt Wurfparabel: Schwerelosigkeit im Innern.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Winkel-Beschleunigung"
}], "Subsubsection"],

Cell[TextData[{
  "Winkel-Beschleunigung erzeugt im rotierenden System Scheinkraft ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(-\(\[PartialD]\(\[Omega]\& \[Rule] \)\/\[PartialD]t\)\)\[Times]\(s
            \& \[Rule] \)\)]],
  ". Dieser Term hat keinen weiteren Namen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Coriolis-Kraft"
}], "Subsubsection"],

Cell[TextData[{
  "Die Coriolis-Kraft ist die Scheinkraft der Art ",
  Cell[BoxData[
      \(\(-2\) 
        \(\[Omega]\& \[Rule] 
            \)\[Times]\[PartialD]\(s\& \[Rule] \)\/\[PartialD]t\)]],
  ", wobei eine ",
  StyleBox["reduzierte Kraft",
    FontSlant->"Italic"],
  " besser als Coriolis-",
  StyleBox["Beschleunigung",
    FontSlant->"Italic"],
  " bezeichnet wird."
}], "Text"],

Cell[TextData[{
  "Nur bei ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \) \[NotEqual] 0\)]],
  " vorhanden."
}], "Text"],

Cell["\<\
Auf Nordhalbkugel: Rechtsabweichung, auf S\[UDoubleDot]dhalbkugel: \
Linksabweichung.\
\>", "Text"],

Cell["Beispiel: Wetterkunde, Geomorphologie.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zentrifugal-Kraft"
}], "Subsubsection"],

Cell[TextData[{
  "Zentrifugal-Beschleunigung ",
  Cell[BoxData[
      \(\(a\& \[Rule] \)\_z \[Equal] 
        \(-\(\[Omega]\& \[Rule] \)\)\[Times]\((
            \(\[Omega]\& \[Rule] \)\[Times]\(s\& \[Rule] \))\)\)]],
  " korrespondiert mit Zentripetal-Beschleunigung im Intertialsystem, bis auf \
Vorzeichen gleich und entsprechend einfach zu verstehen."
}], "Text"],

Cell[TextData[{
  "Anwendung: Zentrifuge zur beschleunigten Sedimentation mit ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\& \[Rule] \)\_z >> \(g\& \[Rule] \)\)]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". ",
  "Beliebig beschleunigtes System"
}], "Subsubsection"],

Cell[TextData[{
  "Stets (f\[UDoubleDot]r alle ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ") m\[ODoubleDot]glich: ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\& \[Rule] \)\_0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Omega]\& \[Rule] \)\)]],
  " des Koordinatensystems ermittelbar."
}], "Text"],

Cell[TextData[{
  "Alle Vektoren lassen sich vektoriell addieren. Also kann Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Allgemein beschleunigtes System"],
  ") angewendet werden."
}], "Text"],

Cell["\<\
Gilt auch f\[UDoubleDot]r rotierende Koordinatensysteme in einem rotierenden \
Koordinatensystem.\
\>", "Text"],

Cell[TextData[{
  "Beispiel: Erde dreht sich um die eigene Achse und um die Sonne (",
  StyleBox["verschiedene",
    FontSlant->"Italic"],
  " Drehachsen)."
}], "Text"],

Cell["Anwendung: Simulation von Fahrzeugmotoren.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beliebiges System"
}], "Subsubsection"],

Cell["\<\
Zeitlich ver\[ADoubleDot]nderliche Abst\[ADoubleDot]nde der Koordinaten: In \
der Physik nicht verwendet!\
\>", "Text"],

Cell[TextData[{
  "Einsteinsche Relativit\[ADoubleDot]tstheorie: ",
  StyleBox["\"Raumkr\[UDoubleDot]mmung\"",
    FontSlant->"Italic"],
  " durch Gravitation, also Probleme beim Differenzieren nach den \
Ortskoordinaten. Konzept ist noch unvolledet! Auch Alternativen sind \
interessant."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(18.0199999999999995`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell["\<\
Bibel
\"Die Bibel, oder die ganze Heilige Schrift Alten und Neuen Testaments nach \
der deutschen Uebersetzung Dr. Martin Luthers.\", Revision durch Dr. J. Ph. \
Fresenius, (1751); Druck und Verlag von Heinrich Ludwig Br\[ODoubleDot]nner, \
Frankfurt am Main, 40. Auflage, (1841)\
\>", "Text",
  CellTags->"Bibel"],

Cell[TextData[{
  "[BrS1987]\nBronstein I. N., Semendjajew K. A. ",
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, 23. Auflage, (1987)"
}], "Text",
  CellTags->"[BrS1987]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Allgemeine rotierende Zeitableitung"->{
    Cell[145638, 4128, 277, 6, 85, "NumberedEquation",
      CellTags->"Allgemeine rotierende Zeitableitung"]},
  "Allgemein beschleunigtes System"->{
    Cell[147427, 4183, 520, 10, 89, "NumberedEquation",
      CellTags->"Allgemein beschleunigtes System"]},
  "Bibel"->{
    Cell[153396, 4443, 324, 7, 117, "Text",
      CellTags->"Bibel"]},
  "[BrS1987]"->{
    Cell[153723, 4452, 292, 7, 93, "Text",
      CellTags->"[BrS1987]"]},
  "[HMS2004]"->{
    Cell[154018, 4461, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[Stoe1998]"->{
    Cell[154251, 4469, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Allgemeine rotierende Zeitableitung", 195529, 5939},
  {"Allgemein beschleunigtes System", 195680, 5942},
  {"Bibel", 195802, 5945},
  {"[BrS1987]", 195890, 5948},
  {"[HMS2004]", 195981, 5951},
  {"[Stoe1998]", 196073, 5954}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 247, 3, 154, "Title",
  CounterAssignments->{{"Title", 5}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1981, 56, 117, 3, 80, "Subtitle"],
Cell[2101, 61, 268, 4, 120, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2394, 69, 105, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2524, 78, 174, 8, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2723, 90, 183, 9, 61, "Subsubsection"],
Cell[2909, 101, 52, 0, 45, "Text"],
Cell[2964, 103, 170, 4, 69, "Text"],
Cell[3137, 109, 69, 0, 45, "Text"],
Cell[3209, 111, 200, 4, 89, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3446, 120, 245, 11, 68, "Subsubsection"],
Cell[3694, 133, 112, 5, 45, "Text"],
Cell[3809, 140, 371, 7, 70, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4217, 152, 190, 9, 61, "Subsubsection"],
Cell[4410, 163, 71, 0, 45, "Text"],
Cell[4484, 165, 167, 5, 69, "Text"],
Cell[4654, 172, 66, 0, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4769, 178, 150, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[4944, 189, 183, 9, 61, "Subsubsection"],
Cell[5130, 200, 205, 4, 85, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5372, 209, 196, 9, 61, "Subsubsection"],
Cell[5571, 220, 32, 0, 45, "Text"],
Cell[5606, 222, 429, 8, 89, "NumberedEquation"],
Cell[6038, 232, 45, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6120, 237, 178, 9, 61, "Subsubsection"],
Cell[6301, 248, 105, 2, 35, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6455, 256, 146, 7, 68, "Subsection"],
Cell[6604, 265, 212, 7, 47, "Text"],
Cell[6819, 274, 140, 3, 82, "NumberedEquation"],
Cell[6962, 279, 210, 8, 45, "Text"],
Cell[7175, 289, 117, 3, 67, "NumberedEquation"],
Cell[7295, 294, 276, 8, 47, "Text"],
Cell[7574, 304, 953, 18, 140, "NumberedEquation"],

Cell[CellGroupData[{
Cell[8552, 326, 198, 9, 61, "Subsubsection"],
Cell[8753, 337, 68, 0, 45, "Text"],
Cell[8824, 339, 172, 3, 45, "NumberedEquation"],
Cell[8999, 344, 228, 7, 58, "Text"],
Cell[9230, 353, 364, 7, 61, "NumberedEquation"],

Cell[CellGroupData[{
Cell[9619, 364, 206, 4, 67, "Input"],
Cell[9828, 370, 92, 1, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9957, 376, 84, 1, 66, "Input"],
Cell[10044, 379, 117, 2, 71, "Output"]
}, Open  ]],
Cell[10176, 384, 309, 11, 45, "Text"],
Cell[10488, 397, 113, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[10626, 404, 249, 6, 109, "Input"],
Cell[10878, 412, 161, 2, 95, "Output"],
Cell[11042, 416, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11129, 423, 197, 9, 61, "Subsubsection"],
Cell[11329, 434, 202, 4, 69, "Text"],
Cell[11534, 440, 179, 7, 45, "Text"],
Cell[11716, 449, 221, 8, 56, "Text"],
Cell[11940, 459, 448, 11, 117, "Text"],
Cell[12391, 472, 151, 5, 45, "Text"],
Cell[12545, 479, 155, 5, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12749, 490, 139, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[12913, 501, 181, 9, 61, "Subsubsection"],
Cell[13097, 512, 209, 8, 45, "Text"],
Cell[13309, 522, 302, 5, 97, "NumberedEquation"],
Cell[13614, 529, 269, 8, 45, "Text"],
Cell[13886, 539, 27, 0, 45, "Text"],
Cell[13916, 541, 92, 1, 37, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14045, 547, 188, 9, 61, "Subsubsection"],
Cell[14236, 558, 97, 2, 35, "Equation"],
Cell[14336, 562, 21, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[14382, 566, 162, 3, 66, "Input"],
Cell[14547, 571, 81, 1, 59, "Output"]
}, Open  ]],
Cell[14643, 575, 19, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[14687, 579, 152, 3, 66, "Input"],
Cell[14842, 584, 75, 1, 44, "Output"]
}, Open  ]],
Cell[14932, 588, 20, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[14977, 592, 97, 2, 70, "Input"],
Cell[15077, 596, 66, 1, 59, "Output"]
}, Open  ]],
Cell[15158, 600, 123, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[15306, 609, 113, 2, 41, "Input"],
Cell[15422, 613, 48, 1, 64, "Output"]
}, Open  ]],
Cell[15485, 617, 89, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[15599, 622, 284, 6, 123, "Input"],
Cell[15886, 630, 60, 1, 59, "Output"],
Cell[15949, 633, 51, 1, 64, "Output"]
}, Open  ]],
Cell[16015, 637, 541, 17, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16593, 659, 187, 9, 61, "Subsubsection"],
Cell[16783, 670, 104, 3, 45, "Text"],
Cell[16890, 675, 91, 2, 61, "NumberedEquation"],
Cell[16984, 679, 492, 15, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17525, 700, 164, 7, 68, "Subsection"],
Cell[17692, 709, 168, 6, 45, "Text"],
Cell[17863, 717, 3122, 59, 608, "NumberedTable"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21034, 782, 103, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[21162, 791, 161, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[21348, 802, 177, 9, 61, "Subsubsection"],
Cell[21528, 813, 51, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[21604, 818, 810, 14, 412, "Input"],
Cell[22417, 834, 27285, 502, 394, 4962, 222, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[49717, 1339, 136, 5, 53, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49890, 1349, 214, 9, 61, "Subsubsection"],
Cell[50107, 1360, 103, 3, 45, "Text"],
Cell[50213, 1365, 111, 2, 58, "NumberedEquation"],
Cell[50327, 1369, 129, 5, 45, "Text"],
Cell[50459, 1376, 278, 4, 61, "NumberedEquation"],
Cell[50740, 1382, 32, 0, 45, "Text"],
Cell[50775, 1384, 295, 6, 61, "NumberedEquation"],
Cell[51073, 1392, 379, 13, 47, "Text"],
Cell[51455, 1407, 225, 4, 58, "NumberedEquation"],
Cell[51683, 1413, 300, 10, 45, "Text"],
Cell[51986, 1425, 101, 2, 58, "NumberedEquation"],
Cell[52090, 1429, 316, 14, 46, "Text"],
Cell[52409, 1445, 129, 3, 45, "Text"],
Cell[52541, 1450, 111, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[52677, 1457, 191, 4, 71, "Input"],
Cell[52871, 1463, 93, 1, 59, "Output"]
}, Open  ]],
Cell[52979, 1467, 95, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53111, 1474, 198, 9, 61, "Subsubsection"],
Cell[53312, 1485, 94, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[53431, 1490, 138, 3, 75, "Input"],
Cell[53572, 1495, 76, 1, 59, "Output"]
}, Open  ]],
Cell[53663, 1499, 218, 4, 69, "Text"],
Cell[53884, 1505, 284, 8, 47, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[54217, 1519, 136, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[54378, 1530, 177, 9, 61, "Subsubsection"],

Cell[CellGroupData[{
Cell[54580, 1543, 1102, 20, 489, "Input"],
Cell[55685, 1565, 27133, 537, 394, 6424, 277, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[82833, 2105, 368, 11, 83, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83238, 2121, 182, 9, 61, "Subsubsection"],

Cell[CellGroupData[{
Cell[83445, 2134, 311, 7, 142, "Input"],
Cell[83759, 2143, 296, 6, 66, "Output"],
Cell[84058, 2151, 354, 7, 66, "Output"]
}, Open  ]],
Cell[84427, 2161, 184, 5, 56, "Text"],
Cell[84614, 2168, 113, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84764, 2177, 179, 9, 61, "Subsubsection"],
Cell[84946, 2188, 138, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[85109, 2197, 175, 3, 66, "Input"],
Cell[85287, 2202, 600, 13, 66, "Output"],
Cell[85890, 2217, 672, 15, 66, "Output"]
}, Open  ]],
Cell[86577, 2235, 88, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86702, 2242, 178, 9, 61, "Subsubsection"],
Cell[86883, 2253, 274, 7, 45, "Text"],

Cell[CellGroupData[{
Cell[87182, 2264, 351, 7, 165, "Input"],
Cell[87536, 2273, 639, 14, 86, "Output"],
Cell[88178, 2289, 358, 8, 59, "Output"],
Cell[88539, 2299, 747, 16, 106, "Output"],
Cell[89289, 2317, 454, 11, 59, "Output"]
}, Open  ]],
Cell[89758, 2331, 132, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[89915, 2340, 564, 11, 199, "Input"],
Cell[90482, 2353, 776, 20, 131, "Output"],
Cell[91261, 2375, 310, 8, 70, "Output"],
Cell[91574, 2385, 580, 15, 46, "Output"],
Cell[92157, 2402, 254, 6, 43, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[92460, 2414, 193, 9, 61, "Subsubsection"],
Cell[92656, 2425, 56, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[92737, 2429, 386, 7, 196, "Input"],
Cell[93126, 2438, 312, 7, 72, "Output"],
Cell[93441, 2447, 280, 7, 67, "Output"]
}, Open  ]],
Cell[93736, 2457, 348, 14, 45, "Text"],

Cell[CellGroupData[{
Cell[94109, 2475, 129, 2, 62, "Input"],
Cell[94241, 2479, 289, 5, 142, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[94579, 2490, 212, 9, 61, "Subsubsection"],
Cell[94794, 2501, 268, 11, 53, "Text"],
Cell[95065, 2514, 48, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[95138, 2518, 111, 2, 63, "Input"],
Cell[95252, 2522, 38, 1, 41, "Output"]
}, Open  ]],
Cell[95305, 2526, 354, 12, 56, "Text"],

Cell[CellGroupData[{
Cell[95684, 2542, 521, 10, 195, "Input"],
Cell[96208, 2554, 275, 7, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96520, 2566, 422, 8, 146, "Input"],
Cell[96945, 2576, 283, 8, 72, "Output"]
}, Open  ]],
Cell[97243, 2587, 77, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[97345, 2591, 104, 2, 81, "Input"],
Cell[97452, 2595, 47, 1, 55, "Output"]
}, Open  ]],
Cell[97514, 2599, 88, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[97627, 2605, 208, 4, 125, "Input"],
Cell[97838, 2611, 159, 2, 77, "Output"],
Cell[98000, 2615, 128, 3, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98165, 2623, 208, 4, 125, "Input"],
Cell[98376, 2629, 135, 2, 64, "Output"],
Cell[98514, 2633, 78, 1, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98629, 2639, 45, 1, 41, "Input"],
Cell[98677, 2642, 42, 1, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[98768, 2649, 213, 9, 61, "Subsubsection"],
Cell[98984, 2660, 207, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[99216, 2670, 142, 2, 78, "Input"],
Cell[99361, 2674, 53, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99451, 2680, 46, 1, 41, "Input"],
Cell[99500, 2683, 81, 1, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99618, 2689, 109, 2, 70, "Input"],
Cell[99730, 2693, 38, 1, 41, "Output"]
}, Open  ]],
Cell[99783, 2697, 130, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[99938, 2706, 195, 3, 66, "Input"],
Cell[100136, 2711, 58, 1, 53, "Print"],
Cell[100197, 2714, 117, 2, 76, "Output"]
}, Open  ]],
Cell[100329, 2719, 290, 9, 45, "Text"],
Cell[100622, 2730, 37, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[100684, 2734, 229, 4, 118, "Input"],
Cell[100916, 2740, 169, 3, 85, "Output"]
}, Open  ]],
Cell[101100, 2746, 32, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[101157, 2750, 56, 1, 66, "Input"],
Cell[101216, 2753, 46, 1, 46, "Output"]
}, Open  ]],
Cell[101277, 2757, 60, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[101362, 2761, 76, 1, 41, "Input"],
Cell[101441, 2764, 38, 1, 41, "Output"]
}, Open  ]],
Cell[101494, 2768, 30, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[101549, 2772, 283, 5, 152, "Input"],
Cell[101835, 2779, 82, 1, 59, "Output"],
Cell[101920, 2782, 49, 1, 43, "Output"]
}, Open  ]],
Cell[101984, 2786, 184, 6, 45, "Text"],
Cell[102171, 2794, 26, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[102222, 2798, 43, 1, 41, "Input"],
Cell[102268, 2801, 78, 1, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[102395, 2808, 202, 9, 61, "Subsubsection"],
Cell[102600, 2819, 29, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[102654, 2823, 341, 6, 286, "Input"],
Cell[102998, 2831, 281, 5, 77, "Output"],
Cell[103282, 2838, 174, 3, 64, "Output"]
}, Open  ]],
Cell[103471, 2844, 263, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[103759, 2856, 464, 9, 209, "Input"],
Cell[104226, 2867, 522, 9, 140, "Output"],
Cell[104751, 2878, 37885, 1093, 279, 16592, 826, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[142651, 3974, 238, 8, 45, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[142950, 3989, 115, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[143090, 3998, 143, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[143258, 4009, 203, 10, 61, "Subsubsection"],
Cell[143464, 4021, 278, 8, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[143779, 4034, 181, 9, 61, "Subsubsection"],
Cell[143963, 4045, 110, 3, 45, "Text"],
Cell[144076, 4050, 58, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144171, 4055, 178, 9, 61, "Subsubsection"],
Cell[144352, 4066, 141, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144530, 4076, 198, 9, 61, "Subsubsection"],
Cell[144731, 4087, 67, 0, 45, "Text"],
Cell[144801, 4089, 222, 4, 89, "NumberedEquation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[145072, 4099, 150, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[145247, 4110, 211, 9, 61, "Subsubsection"],
Cell[145461, 4121, 174, 5, 69, "Text"],
Cell[145638, 4128, 277, 6, 85, "NumberedEquation",
  CellTags->"Allgemeine rotierende Zeitableitung"],
Cell[145918, 4136, 271, 6, 71, "Text"],
Cell[146192, 4144, 37, 0, 45, "Text"],
Cell[146232, 4146, 649, 11, 129, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[146918, 4162, 219, 9, 61, "Subsubsection"],
Cell[147140, 4173, 284, 8, 71, "Text"],
Cell[147427, 4183, 520, 10, 89, "NumberedEquation",
  CellTags->"Allgemein beschleunigtes System"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147984, 4198, 270, 11, 64, "Subsubsection"],
Cell[148257, 4211, 262, 8, 71, "Text"],
Cell[148522, 4221, 98, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148657, 4228, 192, 9, 61, "Subsubsection"],
Cell[148852, 4239, 290, 7, 85, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149179, 4251, 185, 9, 61, "Subsubsection"],
Cell[149367, 4262, 391, 13, 85, "Text"],
Cell[149761, 4277, 134, 5, 47, "Text"],
Cell[149898, 4284, 109, 3, 45, "Text"],
Cell[150010, 4289, 54, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150101, 4294, 188, 9, 61, "Subsubsection"],
Cell[150292, 4305, 368, 8, 72, "Text"],
Cell[150663, 4315, 177, 4, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150877, 4324, 207, 10, 61, "Subsubsection"],
Cell[151087, 4336, 326, 11, 47, "Text"],
Cell[151416, 4349, 222, 6, 45, "Text"],
Cell[151641, 4357, 121, 3, 45, "Text"],
Cell[151765, 4362, 168, 5, 45, "Text"],
Cell[151936, 4369, 58, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152031, 4374, 188, 9, 61, "Subsubsection"],
Cell[152222, 4385, 129, 3, 45, "Text"],
Cell[152354, 4390, 301, 7, 93, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[152716, 4404, 101, 5, 76, "Section"],
Cell[152820, 4411, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[152959, 4420, 71, 1, 41, "Input"],
Cell[153033, 4423, 85, 1, 41, "Output"]
}, Open  ]],
Cell[153133, 4427, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[153215, 4431, 43, 1, 41, "Input"],
Cell[153261, 4434, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[153364, 4441, 29, 0, 80, "Subtitle"],
Cell[153396, 4443, 324, 7, 117, "Text",
  CellTags->"Bibel"],
Cell[153723, 4452, 292, 7, 93, "Text",
  CellTags->"[BrS1987]"],
Cell[154018, 4461, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[154251, 4469, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

